/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_el extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_FJ = "\u03a6\u03af\u03c4\u03b6\u03b9";
        final String metaValue_NU = "\u039d\u03b9\u03bf\u03cd\u03b5";
        final String metaValue_TK = "\u03a4\u03bf\u03ba\u03b5\u03bb\u03ac\u03bf\u03c5";
        final String metaValue_TV = "\u03a4\u03bf\u03c5\u03b2\u03b1\u03bb\u03bf\u03cd";
        final String metaValue_ae = "\u0391\u03b2\u03b5\u03c3\u03c4\u03ac\u03bd";
        final String metaValue_ban = "\u039c\u03c0\u03b1\u03bb\u03b9\u03bd\u03af\u03b6";
        final String metaValue_zbl = "\u03a3\u03cd\u03bc\u03b2\u03bf\u03bb\u03b1 Bliss";
        final String metaValue_ccp = "\u03a4\u03c3\u03ac\u03ba\u03bc\u03b1";
        final String metaValue_chr = "\u03a4\u03c3\u03b5\u03c1\u03cc\u03ba\u03b9";
        final String metaValue_km = "\u03a7\u03bc\u03b5\u03c1";
        final String metaValue_kn = "\u039a\u03b1\u03bd\u03ac\u03bd\u03c4\u03b1";
        final String metaValue_nqo = "\u039d\u2019\u039a\u03bf";
        final String metaValue_or = "\u038c\u03bd\u03c4\u03b9\u03b1";
        final String metaValue_te = "\u03a4\u03b5\u03bb\u03bf\u03cd\u03b3\u03ba\u03bf\u03c5";
        final String metaValue_vai = "\u0392\u03ac\u03b9";
        final String metaValue_ssy = "\u03a3\u03ac\u03c7\u03bf";
        final Object[][] data = new Object[][] {
            { "001", "\u039a\u03cc\u03c3\u03bc\u03bf\u03c2" },
            { "002", "\u0391\u03c6\u03c1\u03b9\u03ba\u03ae" },
            { "003", "\u0392\u03cc\u03c1\u03b5\u03b9\u03b1 \u0391\u03bc\u03b5\u03c1\u03b9\u03ba\u03ae" },
            { "005", "\u039d\u03cc\u03c4\u03b9\u03b1 \u0391\u03bc\u03b5\u03c1\u03b9\u03ba\u03ae" },
            { "009", "\u03a9\u03ba\u03b5\u03b1\u03bd\u03af\u03b1" },
            { "011", "\u0394\u03c5\u03c4\u03b9\u03ba\u03ae \u0391\u03c6\u03c1\u03b9\u03ba\u03ae" },
            { "013", "\u039a\u03b5\u03bd\u03c4\u03c1\u03b9\u03ba\u03ae \u0391\u03bc\u03b5\u03c1\u03b9\u03ba\u03ae" },
            { "014", "\u0391\u03bd\u03b1\u03c4\u03bf\u03bb\u03b9\u03ba\u03ae \u0391\u03c6\u03c1\u03b9\u03ba\u03ae" },
            { "015", "\u0392\u03cc\u03c1\u03b5\u03b9\u03b1 \u0391\u03c6\u03c1\u03b9\u03ba\u03ae" },
            { "017", "\u039c\u03ad\u03c3\u03b7 \u0391\u03c6\u03c1\u03b9\u03ba\u03ae" },
            { "018", "\u039d\u03cc\u03c4\u03b9\u03bf\u03c2 \u0391\u03c6\u03c1\u03b9\u03ba\u03ae" },
            { "019", "\u0391\u03bc\u03b5\u03c1\u03b9\u03ba\u03ae" },
            { "021", "\u0392\u03cc\u03c1\u03b5\u03b9\u03bf\u03c2 \u0391\u03bc\u03b5\u03c1\u03b9\u03ba\u03ae" },
            { "029", "\u039a\u03b1\u03c1\u03b1\u03ca\u03b2\u03b9\u03ba\u03ae" },
            { "030", "\u0391\u03bd\u03b1\u03c4\u03bf\u03bb\u03b9\u03ba\u03ae \u0391\u03c3\u03af\u03b1" },
            { "034", "\u039d\u03cc\u03c4\u03b9\u03b1 \u0391\u03c3\u03af\u03b1" },
            { "035", "\u039d\u03bf\u03c4\u03b9\u03bf\u03b1\u03bd\u03b1\u03c4\u03bf\u03bb\u03b9\u03ba\u03ae \u0391\u03c3\u03af\u03b1" },
            { "039", "\u039d\u03cc\u03c4\u03b9\u03b1 \u0395\u03c5\u03c1\u03ce\u03c0\u03b7" },
            { "053", "\u0391\u03c5\u03c3\u03c4\u03c1\u03b1\u03bb\u03b1\u03c3\u03af\u03b1" },
            { "054", "\u039c\u03b5\u03bb\u03b1\u03bd\u03b7\u03c3\u03af\u03b1" },
            { "057", "\u03a0\u03b5\u03c1\u03b9\u03bf\u03c7\u03ae \u039c\u03b9\u03ba\u03c1\u03bf\u03bd\u03b7\u03c3\u03af\u03b1\u03c2" },
            { "061", "\u03a0\u03bf\u03bb\u03c5\u03bd\u03b7\u03c3\u03af\u03b1" },
            { "142", "\u0391\u03c3\u03af\u03b1" },
            { "143", "\u039a\u03b5\u03bd\u03c4\u03c1\u03b9\u03ba\u03ae \u0391\u03c3\u03af\u03b1" },
            { "145", "\u0394\u03c5\u03c4\u03b9\u03ba\u03ae \u0391\u03c3\u03af\u03b1" },
            { "150", "\u0395\u03c5\u03c1\u03ce\u03c0\u03b7" },
            { "151", "\u0391\u03bd\u03b1\u03c4\u03bf\u03bb\u03b9\u03ba\u03ae \u0395\u03c5\u03c1\u03ce\u03c0\u03b7" },
            { "154", "\u0392\u03cc\u03c1\u03b5\u03b9\u03b1 \u0395\u03c5\u03c1\u03ce\u03c0\u03b7" },
            { "155", "\u0394\u03c5\u03c4\u03b9\u03ba\u03ae \u0395\u03c5\u03c1\u03ce\u03c0\u03b7" },
            { "202", "\u03a5\u03c0\u03bf\u03c3\u03b1\u03c7\u03ac\u03c1\u03b9\u03b1 \u0391\u03c6\u03c1\u03b9\u03ba\u03ae" },
            { "419", "\u039b\u03b1\u03c4\u03b9\u03bd\u03b9\u03ba\u03ae \u0391\u03bc\u03b5\u03c1\u03b9\u03ba\u03ae" },
            { "AC", "\u039d\u03ae\u03c3\u03bf\u03c2 \u0391\u03c3\u03b5\u03bd\u03c3\u03b9\u03cc\u03bd" },
            { "AD", "\u0391\u03bd\u03b4\u03cc\u03c1\u03b1" },
            { "AE", "\u0397\u03bd\u03c9\u03bc\u03ad\u03bd\u03b1 \u0391\u03c1\u03b1\u03b2\u03b9\u03ba\u03ac \u0395\u03bc\u03b9\u03c1\u03ac\u03c4\u03b1" },
            { "AF", "\u0391\u03c6\u03b3\u03b1\u03bd\u03b9\u03c3\u03c4\u03ac\u03bd" },
            { "AG", "\u0391\u03bd\u03c4\u03af\u03b3\u03ba\u03bf\u03c5\u03b1 \u03ba\u03b1\u03b9 \u039c\u03c0\u03b1\u03c1\u03bc\u03c0\u03bf\u03cd\u03bd\u03c4\u03b1" },
            { "AI", "\u0391\u03bd\u03b3\u03ba\u03bf\u03c5\u03af\u03bb\u03b1" },
            { "AL", "\u0391\u03bb\u03b2\u03b1\u03bd\u03af\u03b1" },
            { "AM", "\u0391\u03c1\u03bc\u03b5\u03bd\u03af\u03b1" },
            { "AO", "\u0391\u03b3\u03ba\u03cc\u03bb\u03b1" },
            { "AQ", "\u0391\u03bd\u03c4\u03b1\u03c1\u03ba\u03c4\u03b9\u03ba\u03ae" },
            { "AR", "\u0391\u03c1\u03b3\u03b5\u03bd\u03c4\u03b9\u03bd\u03ae" },
            { "AS", "\u0391\u03bc\u03b5\u03c1\u03b9\u03ba\u03b1\u03bd\u03b9\u03ba\u03ae \u03a3\u03b1\u03bc\u03cc\u03b1" },
            { "AT", "\u0391\u03c5\u03c3\u03c4\u03c1\u03af\u03b1" },
            { "AU", "\u0391\u03c5\u03c3\u03c4\u03c1\u03b1\u03bb\u03af\u03b1" },
            { "AW", "\u0391\u03c1\u03bf\u03cd\u03bc\u03c0\u03b1" },
            { "AX", "\u039d\u03ae\u03c3\u03bf\u03b9 \u038c\u03bb\u03b1\u03bd\u03c4" },
            { "AZ", "\u0391\u03b6\u03b5\u03c1\u03bc\u03c0\u03b1\u03ca\u03c4\u03b6\u03ac\u03bd" },
            { "BA", "\u0392\u03bf\u03c3\u03bd\u03af\u03b1 - \u0395\u03c1\u03b6\u03b5\u03b3\u03bf\u03b2\u03af\u03bd\u03b7" },
            { "BB", "\u039c\u03c0\u03b1\u03c1\u03bc\u03c0\u03ad\u03b9\u03bd\u03c4\u03bf\u03c2" },
            { "BD", "\u039c\u03c0\u03b1\u03bd\u03b3\u03ba\u03bb\u03b1\u03bd\u03c4\u03ad\u03c2" },
            { "BE", "\u0392\u03ad\u03bb\u03b3\u03b9\u03bf" },
            { "BF", "\u039c\u03c0\u03bf\u03c5\u03c1\u03ba\u03af\u03bd\u03b1 \u03a6\u03ac\u03c3\u03bf" },
            { "BG", "\u0392\u03bf\u03c5\u03bb\u03b3\u03b1\u03c1\u03af\u03b1" },
            { "BH", "\u039c\u03c0\u03b1\u03c7\u03c1\u03ad\u03b9\u03bd" },
            { "BI", "\u039c\u03c0\u03bf\u03c5\u03c1\u03bf\u03cd\u03bd\u03c4\u03b9" },
            { "BJ", "\u039c\u03c0\u03b5\u03bd\u03af\u03bd" },
            { "BL", "\u0386\u03b3\u03b9\u03bf\u03c2 \u0392\u03b1\u03c1\u03b8\u03bf\u03bb\u03bf\u03bc\u03b1\u03af\u03bf\u03c2" },
            { "BM", "\u0392\u03b5\u03c1\u03bc\u03bf\u03cd\u03b4\u03b5\u03c2" },
            { "BN", "\u039c\u03c0\u03c1\u03bf\u03c5\u03bd\u03ad\u03b9" },
            { "BO", "\u0392\u03bf\u03bb\u03b9\u03b2\u03af\u03b1" },
            { "BQ", "\u039f\u03bb\u03bb\u03b1\u03bd\u03b4\u03af\u03b1 \u039a\u03b1\u03c1\u03b1\u03ca\u03b2\u03b9\u03ba\u03ae\u03c2" },
            { "BR", "\u0392\u03c1\u03b1\u03b6\u03b9\u03bb\u03af\u03b1" },
            { "BS", "\u039c\u03c0\u03b1\u03c7\u03ac\u03bc\u03b5\u03c2" },
            { "BT", "\u039c\u03c0\u03bf\u03c5\u03c4\u03ac\u03bd" },
            { "BV", "\u039d\u03ae\u03c3\u03bf\u03c2 \u039c\u03c0\u03bf\u03c5\u03b2\u03ad" },
            { "BW", "\u039c\u03c0\u03bf\u03c4\u03c3\u03bf\u03c5\u03ac\u03bd\u03b1" },
            { "BY", "\u039b\u03b5\u03c5\u03ba\u03bf\u03c1\u03c9\u03c3\u03af\u03b1" },
            { "BZ", "\u039c\u03c0\u03b5\u03bb\u03af\u03b6" },
            { "CA", "\u039a\u03b1\u03bd\u03b1\u03b4\u03ac\u03c2" },
            { "CC", "\u039d\u03ae\u03c3\u03bf\u03b9 \u039a\u03cc\u03ba\u03bf\u03c2 (\u039a\u03af\u03bb\u03b9\u03bd\u03b3\u03ba)" },
            { "CD", "\u039a\u03bf\u03bd\u03b3\u03ba\u03cc - \u039a\u03b9\u03bd\u03c3\u03ac\u03c3\u03b1" },
            { "CF", "\u039a\u03b5\u03bd\u03c4\u03c1\u03bf\u03b1\u03c6\u03c1\u03b9\u03ba\u03b1\u03bd\u03b9\u03ba\u03ae \u0394\u03b7\u03bc\u03bf\u03ba\u03c1\u03b1\u03c4\u03af\u03b1" },
            { "CG", "\u039a\u03bf\u03bd\u03b3\u03ba\u03cc - \u039c\u03c0\u03c1\u03b1\u03b6\u03b1\u03b2\u03af\u03bb" },
            { "CH", "\u0395\u03bb\u03b2\u03b5\u03c4\u03af\u03b1" },
            { "CI", "\u0391\u03ba\u03c4\u03ae \u0395\u03bb\u03b5\u03c6\u03b1\u03bd\u03c4\u03bf\u03c3\u03c4\u03bf\u03cd" },
            { "CK", "\u039d\u03ae\u03c3\u03bf\u03b9 \u039a\u03bf\u03c5\u03ba" },
            { "CL", "\u03a7\u03b9\u03bb\u03ae" },
            { "CM", "\u039a\u03b1\u03bc\u03b5\u03c1\u03bf\u03cd\u03bd" },
            { "CN", "\u039a\u03af\u03bd\u03b1" },
            { "CO", "\u039a\u03bf\u03bb\u03bf\u03bc\u03b2\u03af\u03b1" },
            { "CP", "\u039d\u03ae\u03c3\u03bf\u03c2 \u039a\u03bb\u03af\u03c0\u03b5\u03c1\u03c4\u03bf\u03bd" },
            { "CR", "\u039a\u03cc\u03c3\u03c4\u03b1 \u03a1\u03af\u03ba\u03b1" },
            { "CU", "\u039a\u03bf\u03cd\u03b2\u03b1" },
            { "CV", "\u03a0\u03c1\u03ac\u03c3\u03b9\u03bd\u03bf \u0391\u03ba\u03c1\u03c9\u03c4\u03ae\u03c1\u03b9\u03bf" },
            { "CW", "\u039a\u03bf\u03c5\u03c1\u03b1\u03c3\u03ac\u03bf" },
            { "CX", "\u039d\u03ae\u03c3\u03bf\u03c2 \u03c4\u03c9\u03bd \u03a7\u03c1\u03b9\u03c3\u03c4\u03bf\u03c5\u03b3\u03ad\u03bd\u03bd\u03c9\u03bd" },
            { "CY", "\u039a\u03cd\u03c0\u03c1\u03bf\u03c2" },
            { "CZ", "\u03a4\u03c3\u03b5\u03c7\u03af\u03b1" },
            { "DE", "\u0393\u03b5\u03c1\u03bc\u03b1\u03bd\u03af\u03b1" },
            { "DG", "\u039d\u03c4\u03b9\u03ad\u03b3\u03ba\u03bf \u0393\u03ba\u03b1\u03c1\u03c3\u03af\u03b1" },
            { "DJ", "\u03a4\u03b6\u03b9\u03bc\u03c0\u03bf\u03c5\u03c4\u03af" },
            { "DK", "\u0394\u03b1\u03bd\u03af\u03b1" },
            { "DM", "\u039d\u03c4\u03bf\u03bc\u03af\u03bd\u03b9\u03ba\u03b1" },
            { "DO", "\u0394\u03bf\u03bc\u03b9\u03bd\u03b9\u03ba\u03b1\u03bd\u03ae \u0394\u03b7\u03bc\u03bf\u03ba\u03c1\u03b1\u03c4\u03af\u03b1" },
            { "DZ", "\u0391\u03bb\u03b3\u03b5\u03c1\u03af\u03b1" },
            { "EA", "\u0398\u03ad\u03bf\u03c5\u03c4\u03b1 \u03ba\u03b1\u03b9 \u039c\u03b5\u03bb\u03af\u03b3\u03b9\u03b1" },
            { "EC", "\u0399\u03c3\u03b7\u03bc\u03b5\u03c1\u03b9\u03bd\u03cc\u03c2" },
            { "EE", "\u0395\u03c3\u03b8\u03bf\u03bd\u03af\u03b1" },
            { "EG", "\u0391\u03af\u03b3\u03c5\u03c0\u03c4\u03bf\u03c2" },
            { "EH", "\u0394\u03c5\u03c4\u03b9\u03ba\u03ae \u03a3\u03b1\u03c7\u03ac\u03c1\u03b1" },
            { "ER", "\u0395\u03c1\u03c5\u03b8\u03c1\u03b1\u03af\u03b1" },
            { "ES", "\u0399\u03c3\u03c0\u03b1\u03bd\u03af\u03b1" },
            { "ET", "\u0391\u03b9\u03b8\u03b9\u03bf\u03c0\u03af\u03b1" },
            { "EU", "\u0395\u03c5\u03c1\u03c9\u03c0\u03b1\u03ca\u03ba\u03ae \u0388\u03bd\u03c9\u03c3\u03b7" },
            { "EZ", "\u0395\u03c5\u03c1\u03c9\u03b6\u03ce\u03bd\u03b7" },
            { "FI", "\u03a6\u03b9\u03bd\u03bb\u03b1\u03bd\u03b4\u03af\u03b1" },
            { "FJ", metaValue_FJ },
            { "FK", "\u039d\u03ae\u03c3\u03bf\u03b9 \u03a6\u03cc\u03ba\u03bb\u03b1\u03bd\u03c4" },
            { "FM", "\u039c\u03b9\u03ba\u03c1\u03bf\u03bd\u03b7\u03c3\u03af\u03b1" },
            { "FO", "\u039d\u03ae\u03c3\u03bf\u03b9 \u03a6\u03b5\u03c1\u03cc\u03b5\u03c2" },
            { "FR", "\u0393\u03b1\u03bb\u03bb\u03af\u03b1" },
            { "GA", "\u0393\u03ba\u03b1\u03bc\u03c0\u03cc\u03bd" },
            { "GB", "\u0397\u03bd\u03c9\u03bc\u03ad\u03bd\u03bf \u0392\u03b1\u03c3\u03af\u03bb\u03b5\u03b9\u03bf" },
            { "GD", "\u0393\u03c1\u03b5\u03bd\u03ac\u03b4\u03b1" },
            { "GE", "\u0393\u03b5\u03c9\u03c1\u03b3\u03af\u03b1" },
            { "GF", "\u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u03ae \u0393\u03bf\u03c5\u03b9\u03ac\u03bd\u03b1" },
            { "GG", "\u0393\u03ba\u03ad\u03c1\u03bd\u03b6\u03b9" },
            { "GH", "\u0393\u03ba\u03ac\u03bd\u03b1" },
            { "GI", "\u0393\u03b9\u03b2\u03c1\u03b1\u03bb\u03c4\u03ac\u03c1" },
            { "GL", "\u0393\u03c1\u03bf\u03b9\u03bb\u03b1\u03bd\u03b4\u03af\u03b1" },
            { "GM", "\u0393\u03ba\u03ac\u03bc\u03c0\u03b9\u03b1" },
            { "GN", "\u0393\u03bf\u03c5\u03b9\u03bd\u03ad\u03b1" },
            { "GP", "\u0393\u03bf\u03c5\u03b1\u03b4\u03b5\u03bb\u03bf\u03cd\u03c0\u03b7" },
            { "GQ", "\u0399\u03c3\u03b7\u03bc\u03b5\u03c1\u03b9\u03bd\u03ae \u0393\u03bf\u03c5\u03b9\u03bd\u03ad\u03b1" },
            { "GR", "\u0395\u03bb\u03bb\u03ac\u03b4\u03b1" },
            { "GS", "\u039d\u03ae\u03c3\u03bf\u03b9 \u039d\u03cc\u03c4\u03b9\u03b1 \u0393\u03b5\u03c9\u03c1\u03b3\u03af\u03b1 \u03ba\u03b1\u03b9 \u039d\u03cc\u03c4\u03b9\u03b5\u03c2 \u03a3\u03ac\u03bd\u03c4\u03bf\u03c5\u03b9\u03c4\u03c2" },
            { "GT", "\u0393\u03bf\u03c5\u03b1\u03c4\u03b5\u03bc\u03ac\u03bb\u03b1" },
            { "GU", "\u0393\u03ba\u03bf\u03c5\u03ac\u03bc" },
            { "GW", "\u0393\u03bf\u03c5\u03b9\u03bd\u03ad\u03b1 \u039c\u03c0\u03b9\u03c3\u03ac\u03bf\u03c5" },
            { "GY", "\u0393\u03bf\u03c5\u03b9\u03ac\u03bd\u03b1" },
            { "HK", "\u03a7\u03bf\u03bd\u03b3\u03ba \u039a\u03bf\u03bd\u03b3\u03ba \u0395\u0394\u03a0 \u039a\u03af\u03bd\u03b1\u03c2" },
            { "HM", "\u039d\u03ae\u03c3\u03bf\u03b9 \u03a7\u03b5\u03c1\u03bd\u03c4 \u03ba\u03b1\u03b9 \u039c\u03b1\u03ba\u03bd\u03c4\u03cc\u03bd\u03b1\u03bb\u03bd\u03c4" },
            { "HN", "\u039f\u03bd\u03b4\u03bf\u03cd\u03c1\u03b1" },
            { "HR", "\u039a\u03c1\u03bf\u03b1\u03c4\u03af\u03b1" },
            { "HT", "\u0391\u03ca\u03c4\u03ae" },
            { "HU", "\u039f\u03c5\u03b3\u03b3\u03b1\u03c1\u03af\u03b1" },
            { "IC", "\u039a\u03b1\u03bd\u03ac\u03c1\u03b9\u03bf\u03b9 \u039d\u03ae\u03c3\u03bf\u03b9" },
            { "ID", "\u0399\u03bd\u03b4\u03bf\u03bd\u03b7\u03c3\u03af\u03b1" },
            { "IE", "\u0399\u03c1\u03bb\u03b1\u03bd\u03b4\u03af\u03b1" },
            { "IL", "\u0399\u03c3\u03c1\u03b1\u03ae\u03bb" },
            { "IM", "\u039d\u03ae\u03c3\u03bf\u03c2 \u03c4\u03bf\u03c5 \u039c\u03b1\u03bd" },
            { "IN", "\u0399\u03bd\u03b4\u03af\u03b1" },
            { "IO", "\u0392\u03c1\u03b5\u03c4\u03b1\u03bd\u03b9\u03ba\u03ac \u0395\u03b4\u03ac\u03c6\u03b7 \u0399\u03bd\u03b4\u03b9\u03ba\u03bf\u03cd \u03a9\u03ba\u03b5\u03b1\u03bd\u03bf\u03cd" },
            { "IQ", "\u0399\u03c1\u03ac\u03ba" },
            { "IR", "\u0399\u03c1\u03ac\u03bd" },
            { "IS", "\u0399\u03c3\u03bb\u03b1\u03bd\u03b4\u03af\u03b1" },
            { "IT", "\u0399\u03c4\u03b1\u03bb\u03af\u03b1" },
            { "JE", "\u03a4\u03b6\u03ad\u03c1\u03b6\u03b9" },
            { "JM", "\u03a4\u03b6\u03b1\u03bc\u03ac\u03b9\u03ba\u03b1" },
            { "JO", "\u0399\u03bf\u03c1\u03b4\u03b1\u03bd\u03af\u03b1" },
            { "JP", "\u0399\u03b1\u03c0\u03c9\u03bd\u03af\u03b1" },
            { "KE", "\u039a\u03ad\u03bd\u03c5\u03b1" },
            { "KG", "\u039a\u03b9\u03c1\u03b3\u03b9\u03c3\u03c4\u03ac\u03bd" },
            { "KH", "\u039a\u03b1\u03bc\u03c0\u03cc\u03c4\u03b6\u03b7" },
            { "KI", "\u039a\u03b9\u03c1\u03b9\u03bc\u03c0\u03ac\u03c4\u03b9" },
            { "KM", "\u039a\u03bf\u03bc\u03cc\u03c1\u03b5\u03c2" },
            { "KN", "\u03a3\u03b5\u03bd \u039a\u03b9\u03c4\u03c2 \u03ba\u03b1\u03b9 \u039d\u03ad\u03b2\u03b9\u03c2" },
            { "KP", "\u0392\u03cc\u03c1\u03b5\u03b9\u03b1 \u039a\u03bf\u03c1\u03ad\u03b1" },
            { "KR", "\u039d\u03cc\u03c4\u03b9\u03b1 \u039a\u03bf\u03c1\u03ad\u03b1" },
            { "KW", "\u039a\u03bf\u03c5\u03b2\u03ad\u03b9\u03c4" },
            { "KY", "\u039d\u03ae\u03c3\u03bf\u03b9 \u039a\u03ad\u03b9\u03bc\u03b1\u03bd" },
            { "KZ", "\u039a\u03b1\u03b6\u03b1\u03ba\u03c3\u03c4\u03ac\u03bd" },
            { "LA", "\u039b\u03ac\u03bf\u03c2" },
            { "LB", "\u039b\u03af\u03b2\u03b1\u03bd\u03bf\u03c2" },
            { "LC", "\u0391\u03b3\u03af\u03b1 \u039b\u03bf\u03c5\u03ba\u03af\u03b1" },
            { "LI", "\u039b\u03b9\u03c7\u03c4\u03b5\u03bd\u03c3\u03c4\u03ac\u03b9\u03bd" },
            { "LK", "\u03a3\u03c1\u03b9 \u039b\u03ac\u03bd\u03ba\u03b1" },
            { "LR", "\u039b\u03b9\u03b2\u03b5\u03c1\u03af\u03b1" },
            { "LS", "\u039b\u03b5\u03c3\u03cc\u03c4\u03bf" },
            { "LT", "\u039b\u03b9\u03b8\u03bf\u03c5\u03b1\u03bd\u03af\u03b1" },
            { "LU", "\u039b\u03bf\u03c5\u03be\u03b5\u03bc\u03b2\u03bf\u03cd\u03c1\u03b3\u03bf" },
            { "LV", "\u039b\u03b5\u03c4\u03bf\u03bd\u03af\u03b1" },
            { "LY", "\u039b\u03b9\u03b2\u03cd\u03b7" },
            { "MA", "\u039c\u03b1\u03c1\u03cc\u03ba\u03bf" },
            { "MC", "\u039c\u03bf\u03bd\u03b1\u03ba\u03cc" },
            { "MD", "\u039c\u03bf\u03bb\u03b4\u03b1\u03b2\u03af\u03b1" },
            { "ME", "\u039c\u03b1\u03c5\u03c1\u03bf\u03b2\u03bf\u03cd\u03bd\u03b9\u03bf" },
            { "MF", "\u0386\u03b3\u03b9\u03bf\u03c2 \u039c\u03b1\u03c1\u03c4\u03af\u03bd\u03bf\u03c2 (\u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u03cc \u03c4\u03bc\u03ae\u03bc\u03b1)" },
            { "MG", "\u039c\u03b1\u03b4\u03b1\u03b3\u03b1\u03c3\u03ba\u03ac\u03c1\u03b7" },
            { "MH", "\u039d\u03ae\u03c3\u03bf\u03b9 \u039c\u03ac\u03c1\u03c3\u03b1\u03bb" },
            { "MK", "\u0392\u03cc\u03c1\u03b5\u03b9\u03b1 \u039c\u03b1\u03ba\u03b5\u03b4\u03bf\u03bd\u03af\u03b1" },
            { "ML", "\u039c\u03ac\u03bb\u03b9" },
            { "MM", "\u039c\u03b9\u03b1\u03bd\u03bc\u03ac\u03c1 (\u0392\u03b9\u03c1\u03bc\u03b1\u03bd\u03af\u03b1)" },
            { "MN", "\u039c\u03bf\u03b3\u03b3\u03bf\u03bb\u03af\u03b1" },
            { "MO", "\u039c\u03b1\u03ba\u03ac\u03bf \u0395\u0394\u03a0 \u039a\u03af\u03bd\u03b1\u03c2" },
            { "MP", "\u039d\u03ae\u03c3\u03bf\u03b9 \u0392\u03cc\u03c1\u03b5\u03b9\u03b5\u03c2 \u039c\u03b1\u03c1\u03b9\u03ac\u03bd\u03b5\u03c2" },
            { "MQ", "\u039c\u03b1\u03c1\u03c4\u03b9\u03bd\u03af\u03ba\u03b1" },
            { "MR", "\u039c\u03b1\u03c5\u03c1\u03b9\u03c4\u03b1\u03bd\u03af\u03b1" },
            { "MS", "\u039c\u03bf\u03bd\u03c3\u03b5\u03c1\u03ac\u03c4" },
            { "MT", "\u039c\u03ac\u03bb\u03c4\u03b1" },
            { "MU", "\u039c\u03b1\u03c5\u03c1\u03af\u03ba\u03b9\u03bf\u03c2" },
            { "MV", "\u039c\u03b1\u03bb\u03b4\u03af\u03b2\u03b5\u03c2" },
            { "MW", "\u039c\u03b1\u03bb\u03ac\u03bf\u03c5\u03b9" },
            { "MX", "\u039c\u03b5\u03be\u03b9\u03ba\u03cc" },
            { "MY", "\u039c\u03b1\u03bb\u03b1\u03b9\u03c3\u03af\u03b1" },
            { "MZ", "\u039c\u03bf\u03b6\u03b1\u03bc\u03b2\u03af\u03ba\u03b7" },
            { "NA", "\u039d\u03b1\u03bc\u03af\u03bc\u03c0\u03b9\u03b1" },
            { "NC", "\u039d\u03ad\u03b1 \u039a\u03b1\u03bb\u03b7\u03b4\u03bf\u03bd\u03af\u03b1" },
            { "NE", "\u039d\u03af\u03b3\u03b7\u03c1\u03b1\u03c2" },
            { "NF", "\u039d\u03ae\u03c3\u03bf\u03c2 \u039d\u03cc\u03c1\u03c6\u03bf\u03bb\u03ba" },
            { "NG", "\u039d\u03b9\u03b3\u03b7\u03c1\u03af\u03b1" },
            { "NI", "\u039d\u03b9\u03ba\u03b1\u03c1\u03ac\u03b3\u03bf\u03c5\u03b1" },
            { "NL", "\u039a\u03ac\u03c4\u03c9 \u03a7\u03ce\u03c1\u03b5\u03c2" },
            { "NO", "\u039d\u03bf\u03c1\u03b2\u03b7\u03b3\u03af\u03b1" },
            { "NP", "\u039d\u03b5\u03c0\u03ac\u03bb" },
            { "NR", "\u039d\u03b1\u03bf\u03c5\u03c1\u03bf\u03cd" },
            { "NU", metaValue_NU },
            { "NZ", "\u039d\u03ad\u03b1 \u0396\u03b7\u03bb\u03b1\u03bd\u03b4\u03af\u03b1" },
            { "OM", "\u039f\u03bc\u03ac\u03bd" },
            { "PA", "\u03a0\u03b1\u03bd\u03b1\u03bc\u03ac\u03c2" },
            { "PE", "\u03a0\u03b5\u03c1\u03bf\u03cd" },
            { "PF", "\u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u03ae \u03a0\u03bf\u03bb\u03c5\u03bd\u03b7\u03c3\u03af\u03b1" },
            { "PG", "\u03a0\u03b1\u03c0\u03bf\u03cd\u03b1 \u039d\u03ad\u03b1 \u0393\u03bf\u03c5\u03b9\u03bd\u03ad\u03b1" },
            { "PH", "\u03a6\u03b9\u03bb\u03b9\u03c0\u03c0\u03af\u03bd\u03b5\u03c2" },
            { "PK", "\u03a0\u03b1\u03ba\u03b9\u03c3\u03c4\u03ac\u03bd" },
            { "PL", "\u03a0\u03bf\u03bb\u03c9\u03bd\u03af\u03b1" },
            { "PM", "\u03a3\u03b5\u03bd \u03a0\u03b9\u03b5\u03c1 \u03ba\u03b1\u03b9 \u039c\u03b9\u03ba\u03b5\u03bb\u03cc\u03bd" },
            { "PN", "\u039d\u03ae\u03c3\u03bf\u03b9 \u03a0\u03af\u03c4\u03ba\u03b5\u03c1\u03bd" },
            { "PR", "\u03a0\u03bf\u03c5\u03ad\u03c1\u03c4\u03bf \u03a1\u03af\u03ba\u03bf" },
            { "PS", "\u03a0\u03b1\u03bb\u03b1\u03b9\u03c3\u03c4\u03b9\u03bd\u03b9\u03b1\u03ba\u03ac \u0395\u03b4\u03ac\u03c6\u03b7" },
            { "PT", "\u03a0\u03bf\u03c1\u03c4\u03bf\u03b3\u03b1\u03bb\u03af\u03b1" },
            { "PW", "\u03a0\u03b1\u03bb\u03ac\u03bf\u03c5" },
            { "PY", "\u03a0\u03b1\u03c1\u03b1\u03b3\u03bf\u03c5\u03ac\u03b7" },
            { "QA", "\u039a\u03b1\u03c4\u03ac\u03c1" },
            { "QO", "\u03a0\u03b5\u03c1\u03b9\u03c6\u03b5\u03c1\u03b5\u03b9\u03b1\u03ba\u03ae \u03a9\u03ba\u03b5\u03b1\u03bd\u03af\u03b1" },
            { "RE", "\u03a1\u03b5\u03ca\u03bd\u03b9\u03cc\u03bd" },
            { "RO", "\u03a1\u03bf\u03c5\u03bc\u03b1\u03bd\u03af\u03b1" },
            { "RS", "\u03a3\u03b5\u03c1\u03b2\u03af\u03b1" },
            { "RU", "\u03a1\u03c9\u03c3\u03af\u03b1" },
            { "RW", "\u03a1\u03bf\u03c5\u03ac\u03bd\u03c4\u03b1" },
            { "SA", "\u03a3\u03b1\u03bf\u03c5\u03b4\u03b9\u03ba\u03ae \u0391\u03c1\u03b1\u03b2\u03af\u03b1" },
            { "SB", "\u039d\u03ae\u03c3\u03bf\u03b9 \u03a3\u03bf\u03bb\u03bf\u03bc\u03ce\u03bd\u03c4\u03bf\u03c2" },
            { "SC", "\u03a3\u03b5\u03cb\u03c7\u03ad\u03bb\u03bb\u03b5\u03c2" },
            { "SD", "\u03a3\u03bf\u03c5\u03b4\u03ac\u03bd" },
            { "SE", "\u03a3\u03bf\u03c5\u03b7\u03b4\u03af\u03b1" },
            { "SG", "\u03a3\u03b9\u03b3\u03ba\u03b1\u03c0\u03bf\u03cd\u03c1\u03b7" },
            { "SH", "\u0391\u03b3\u03af\u03b1 \u0395\u03bb\u03ad\u03bd\u03b7" },
            { "SI", "\u03a3\u03bb\u03bf\u03b2\u03b5\u03bd\u03af\u03b1" },
            { "SJ", "\u03a3\u03b2\u03ac\u03bb\u03bc\u03c0\u03b1\u03c1\u03bd\u03c4 \u03ba\u03b1\u03b9 \u0393\u03b9\u03b1\u03bd \u039c\u03b1\u03b3\u03b9\u03ad\u03bd" },
            { "SK", "\u03a3\u03bb\u03bf\u03b2\u03b1\u03ba\u03af\u03b1" },
            { "SL", "\u03a3\u03b9\u03ad\u03c1\u03b1 \u039b\u03b5\u03cc\u03bd\u03b5" },
            { "SM", "\u0386\u03b3\u03b9\u03bf\u03c2 \u039c\u03b1\u03c1\u03af\u03bd\u03bf\u03c2" },
            { "SN", "\u03a3\u03b5\u03bd\u03b5\u03b3\u03ac\u03bb\u03b7" },
            { "SO", "\u03a3\u03bf\u03bc\u03b1\u03bb\u03af\u03b1" },
            { "SR", "\u03a3\u03bf\u03c5\u03c1\u03b9\u03bd\u03ac\u03bc" },
            { "SS", "\u039d\u03cc\u03c4\u03b9\u03bf \u03a3\u03bf\u03c5\u03b4\u03ac\u03bd" },
            { "ST", "\u03a3\u03ac\u03bf \u03a4\u03bf\u03bc\u03ad \u03ba\u03b1\u03b9 \u03a0\u03c1\u03af\u03bd\u03c3\u03b9\u03c0\u03b5" },
            { "SV", "\u0395\u03bb \u03a3\u03b1\u03bb\u03b2\u03b1\u03b4\u03cc\u03c1" },
            { "SX", "\u0386\u03b3\u03b9\u03bf\u03c2 \u039c\u03b1\u03c1\u03c4\u03af\u03bd\u03bf\u03c2 (\u039f\u03bb\u03bb\u03b1\u03bd\u03b4\u03b9\u03ba\u03cc \u03c4\u03bc\u03ae\u03bc\u03b1)" },
            { "SY", "\u03a3\u03c5\u03c1\u03af\u03b1" },
            { "SZ", "\u0395\u03c3\u03bf\u03c5\u03b1\u03c4\u03af\u03bd\u03b9" },
            { "TA", "\u03a4\u03c1\u03b9\u03c3\u03c4\u03ac\u03bd \u03bd\u03c4\u03b1 \u039a\u03bf\u03cd\u03bd\u03b9\u03b1" },
            { "TC", "\u039d\u03ae\u03c3\u03bf\u03b9 \u03a4\u03b5\u03c1\u03ba\u03c2 \u03ba\u03b1\u03b9 \u039a\u03ac\u03b9\u03ba\u03bf\u03c2" },
            { "TD", "\u03a4\u03c3\u03b1\u03bd\u03c4" },
            { "TF", "\u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u03ac \u039d\u03cc\u03c4\u03b9\u03b1 \u0395\u03b4\u03ac\u03c6\u03b7" },
            { "TG", "\u03a4\u03cc\u03b3\u03ba\u03bf" },
            { "TH", "\u03a4\u03b1\u03ca\u03bb\u03ac\u03bd\u03b4\u03b7" },
            { "TJ", "\u03a4\u03b1\u03c4\u03b6\u03b9\u03ba\u03b9\u03c3\u03c4\u03ac\u03bd" },
            { "TK", metaValue_TK },
            { "TL", "\u03a4\u03b9\u03bc\u03cc\u03c1-\u039b\u03ad\u03c3\u03c4\u03b5" },
            { "TM", "\u03a4\u03bf\u03c5\u03c1\u03ba\u03bc\u03b5\u03bd\u03b9\u03c3\u03c4\u03ac\u03bd" },
            { "TN", "\u03a4\u03c5\u03bd\u03b7\u03c3\u03af\u03b1" },
            { "TO", "\u03a4\u03cc\u03bd\u03b3\u03ba\u03b1" },
            { "TR", "\u03a4\u03bf\u03c5\u03c1\u03ba\u03af\u03b1" },
            { "TT", "\u03a4\u03c1\u03b9\u03bd\u03b9\u03bd\u03c4\u03ac\u03bd\u03c4 \u03ba\u03b1\u03b9 \u03a4\u03bf\u03bc\u03c0\u03ac\u03b3\u03ba\u03bf" },
            { "TV", metaValue_TV },
            { "TW", "\u03a4\u03b1\u03ca\u03b2\u03ac\u03bd" },
            { "TZ", "\u03a4\u03b1\u03bd\u03b6\u03b1\u03bd\u03af\u03b1" },
            { "UA", "\u039f\u03c5\u03ba\u03c1\u03b1\u03bd\u03af\u03b1" },
            { "UG", "\u039f\u03c5\u03b3\u03ba\u03ac\u03bd\u03c4\u03b1" },
            { "UM", "\u0391\u03c0\u03bf\u03bc\u03b1\u03ba\u03c1\u03c5\u03c3\u03bc\u03ad\u03bd\u03b5\u03c2 \u039d\u03b7\u03c3\u03af\u03b4\u03b5\u03c2 \u0397\u03a0\u0391" },
            { "UN", "\u0397\u03bd\u03c9\u03bc\u03ad\u03bd\u03b1 \u0388\u03b8\u03bd\u03b7" },
            { "US", "\u0397\u03bd\u03c9\u03bc\u03ad\u03bd\u03b5\u03c2 \u03a0\u03bf\u03bb\u03b9\u03c4\u03b5\u03af\u03b5\u03c2" },
            { "UY", "\u039f\u03c5\u03c1\u03bf\u03c5\u03b3\u03bf\u03c5\u03ac\u03b7" },
            { "UZ", "\u039f\u03c5\u03b6\u03bc\u03c0\u03b5\u03ba\u03b9\u03c3\u03c4\u03ac\u03bd" },
            { "VA", "\u0392\u03b1\u03c4\u03b9\u03ba\u03b1\u03bd\u03cc" },
            { "VC", "\u0386\u03b3\u03b9\u03bf\u03c2 \u0392\u03b9\u03ba\u03ad\u03bd\u03c4\u03b9\u03bf\u03c2 \u03ba\u03b1\u03b9 \u0393\u03c1\u03b5\u03bd\u03b1\u03b4\u03af\u03bd\u03b5\u03c2" },
            { "VE", "\u0392\u03b5\u03bd\u03b5\u03b6\u03bf\u03c5\u03ad\u03bb\u03b1" },
            { "VG", "\u0392\u03c1\u03b5\u03c4\u03b1\u03bd\u03b9\u03ba\u03ad\u03c2 \u03a0\u03b1\u03c1\u03b8\u03ad\u03bd\u03b5\u03c2 \u039d\u03ae\u03c3\u03bf\u03b9" },
            { "VI", "\u0391\u03bc\u03b5\u03c1\u03b9\u03ba\u03b1\u03bd\u03b9\u03ba\u03ad\u03c2 \u03a0\u03b1\u03c1\u03b8\u03ad\u03bd\u03b5\u03c2 \u039d\u03ae\u03c3\u03bf\u03b9" },
            { "VN", "\u0392\u03b9\u03b5\u03c4\u03bd\u03ac\u03bc" },
            { "VU", "\u0392\u03b1\u03bd\u03bf\u03c5\u03ac\u03c4\u03bf\u03c5" },
            { "WF", "\u0393\u03bf\u03c5\u03ac\u03bb\u03b9\u03c2 \u03ba\u03b1\u03b9 \u03a6\u03bf\u03c5\u03c4\u03bf\u03cd\u03bd\u03b1" },
            { "WS", "\u03a3\u03b1\u03bc\u03cc\u03b1" },
            { "XA", "\u03a8\u03b5\u03c5\u03b4\u03bf-\u03c0\u03c1\u03bf\u03c6\u03bf\u03c1\u03ad\u03c2" },
            { "XB", "\u03a8\u03b5\u03c5\u03b4\u03bf-\u03b1\u03bc\u03c6\u03b9\u03ba\u03b1\u03c4\u03b5\u03c5\u03b8\u03c5\u03bd\u03c4\u03b9\u03ba\u03cc" },
            { "XK", "\u039a\u03bf\u03c3\u03c3\u03c5\u03c6\u03bf\u03c0\u03ad\u03b4\u03b9\u03bf" },
            { "YE", "\u03a5\u03b5\u03bc\u03ad\u03bd\u03b7" },
            { "YT", "\u039c\u03b1\u03b3\u03b9\u03cc\u03c4" },
            { "ZA", "\u039d\u03cc\u03c4\u03b9\u03b1 \u0391\u03c6\u03c1\u03b9\u03ba\u03ae" },
            { "ZM", "\u0396\u03ac\u03bc\u03c0\u03b9\u03b1" },
            { "ZW", "\u0396\u03b9\u03bc\u03c0\u03ac\u03bc\u03c0\u03bf\u03c5\u03b5" },
            { "ZZ", "\u0386\u03b3\u03bd\u03c9\u03c3\u03c4\u03b7 \u03c0\u03b5\u03c1\u03b9\u03bf\u03c7\u03ae" },
            { "aa", "\u0391\u03c6\u03ac\u03c1" },
            { "ab", "\u0391\u03bc\u03c0\u03c7\u03b1\u03b6\u03b9\u03ba\u03ac" },
            { "ae", metaValue_ae },
            { "af", "\u0391\u03c6\u03c1\u03b9\u03ba\u03ac\u03b1\u03bd\u03c2" },
            { "ak", "\u0391\u03ba\u03ac\u03bd" },
            { "am", "\u0391\u03bc\u03c7\u03b1\u03c1\u03b9\u03ba\u03ac" },
            { "an", "\u0391\u03c1\u03b1\u03b3\u03bf\u03bd\u03b9\u03ba\u03ac" },
            { "ar", "\u0391\u03c1\u03b1\u03b2\u03b9\u03ba\u03ac" },
            { "as", "\u0391\u03c3\u03b1\u03bc\u03b9\u03ba\u03ac" },
            { "av", "\u0391\u03b2\u03b1\u03c1\u03b9\u03ba\u03ac" },
            { "ay", "\u0391\u03ca\u03bc\u03ac\u03c1\u03b1" },
            { "az", "\u0391\u03b6\u03b5\u03c1\u03bc\u03c0\u03b1\u03ca\u03c4\u03b6\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "ba", "\u039c\u03c0\u03b1\u03c3\u03ba\u03af\u03c1" },
            { "be", "\u039b\u03b5\u03c5\u03ba\u03bf\u03c1\u03c9\u03c3\u03b9\u03ba\u03ac" },
            { "bg", "\u0392\u03bf\u03c5\u03bb\u03b3\u03b1\u03c1\u03b9\u03ba\u03ac" },
            { "bi", "\u039c\u03c0\u03b9\u03c3\u03bb\u03ac\u03bc\u03b1" },
            { "bm", "\u039c\u03c0\u03b1\u03bc\u03c0\u03ac\u03c1\u03b1" },
            { "bn", "\u0392\u03b5\u03b3\u03b3\u03b1\u03bb\u03b9\u03ba\u03ac" },
            { "bo", "\u0398\u03b9\u03b2\u03b5\u03c4\u03b9\u03b1\u03bd\u03ac" },
            { "br", "\u0392\u03c1\u03b5\u03c4\u03bf\u03bd\u03b9\u03ba\u03ac" },
            { "bs", "\u0392\u03bf\u03c3\u03bd\u03b9\u03b1\u03ba\u03ac" },
            { "ca", "\u039a\u03b1\u03c4\u03b1\u03bb\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "ce", "\u03a4\u03c3\u03b5\u03c4\u03c3\u03b5\u03bd\u03b9\u03ba\u03ac" },
            { "ch", "\u03a4\u03c3\u03b1\u03bc\u03cc\u03c1\u03bf" },
            { "co", "\u039a\u03bf\u03c1\u03c3\u03b9\u03ba\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "cr", "\u039a\u03c1\u03b9" },
            { "cs", "\u03a4\u03c3\u03b5\u03c7\u03b9\u03ba\u03ac" },
            { "cu", "\u0395\u03ba\u03ba\u03bb\u03b7\u03c3\u03b9\u03b1\u03c3\u03c4\u03b9\u03ba\u03ac \u03a3\u03bb\u03b1\u03b2\u03b9\u03ba\u03ac" },
            { "cv", "\u03a4\u03c3\u03bf\u03c5\u03b2\u03b1\u03c3\u03b9\u03ba\u03ac" },
            { "cy", "\u039f\u03c5\u03b1\u03bb\u03b9\u03ba\u03ac" },
            { "da", "\u0394\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "de", "\u0393\u03b5\u03c1\u03bc\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "dv", "\u039d\u03c4\u03b9\u03b2\u03ad\u03c7\u03b9" },
            { "dz", "\u039d\u03c4\u03b6\u03cc\u03bd\u03b3\u03ba\u03c7\u03b1" },
            { "ee", "\u0388\u03bf\u03c5\u03b5" },
            { "el", "\u0395\u03bb\u03bb\u03b7\u03bd\u03b9\u03ba\u03ac" },
            { "en", "\u0391\u03b3\u03b3\u03bb\u03b9\u03ba\u03ac" },
            { "eo", "\u0395\u03c3\u03c0\u03b5\u03c1\u03ac\u03bd\u03c4\u03bf" },
            { "es", "\u0399\u03c3\u03c0\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "et", "\u0395\u03c3\u03b8\u03bf\u03bd\u03b9\u03ba\u03ac" },
            { "eu", "\u0392\u03b1\u03c3\u03ba\u03b9\u03ba\u03ac" },
            { "fa", "\u03a0\u03b5\u03c1\u03c3\u03b9\u03ba\u03ac" },
            { "ff", "\u03a6\u03bf\u03c5\u03bb\u03ac" },
            { "fi", "\u03a6\u03b9\u03bd\u03bb\u03b1\u03bd\u03b4\u03b9\u03ba\u03ac" },
            { "fj", metaValue_FJ },
            { "fo", "\u03a6\u03b5\u03c1\u03bf\u03ca\u03ba\u03ac" },
            { "fr", "\u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u03ac" },
            { "fy", "\u0394\u03c5\u03c4\u03b9\u03ba\u03ac \u03a6\u03c1\u03b9\u03b6\u03b9\u03ba\u03ac" },
            { "ga", "\u0399\u03c1\u03bb\u03b1\u03bd\u03b4\u03b9\u03ba\u03ac" },
            { "gd", "\u03a3\u03ba\u03c9\u03c4\u03b9\u03ba\u03ac \u039a\u03b5\u03bb\u03c4\u03b9\u03ba\u03ac" },
            { "gl", "\u0393\u03b1\u03bb\u03b9\u03ba\u03b9\u03b1\u03bd\u03ac" },
            { "gn", "\u0393\u03ba\u03bf\u03c5\u03b1\u03c1\u03b1\u03bd\u03af" },
            { "gu", "\u0393\u03ba\u03bf\u03c5\u03c4\u03b6\u03b1\u03c1\u03b1\u03c4\u03b9\u03ba\u03ac" },
            { "gv", "\u039c\u03b1\u03bd\u03be" },
            { "ha", "\u03a7\u03ac\u03bf\u03c5\u03c3\u03b1" },
            { "he", "\u0395\u03b2\u03c1\u03b1\u03ca\u03ba\u03ac" },
            { "hi", "\u03a7\u03af\u03bd\u03c4\u03b9" },
            { "ho", "\u03a7\u03af\u03c1\u03b9 \u039c\u03cc\u03c4\u03bf\u03c5" },
            { "hr", "\u039a\u03c1\u03bf\u03b1\u03c4\u03b9\u03ba\u03ac" },
            { "ht", "\u0391\u03ca\u03c4\u03b9\u03b1\u03bd\u03ac" },
            { "hu", "\u039f\u03c5\u03b3\u03b3\u03c1\u03b9\u03ba\u03ac" },
            { "hy", "\u0391\u03c1\u03bc\u03b5\u03bd\u03b9\u03ba\u03ac" },
            { "hz", "\u03a7\u03b5\u03c1\u03ad\u03c1\u03bf" },
            { "ia", "\u0399\u03bd\u03c4\u03b5\u03c1\u03bb\u03af\u03bd\u03b3\u03ba\u03bf\u03c5\u03b1" },
            { "id", "\u0399\u03bd\u03b4\u03bf\u03bd\u03b7\u03c3\u03b9\u03b1\u03ba\u03ac" },
            { "ie", "\u0399\u03bd\u03c4\u03b5\u03c1\u03bb\u03af\u03bd\u03b3\u03ba\u03bf\u03c5\u03b5" },
            { "ig", "\u038a\u03b3\u03ba\u03bc\u03c0\u03bf" },
            { "ii", "\u03a3\u03af\u03c4\u03c3\u03bf\u03c5\u03b1\u03bd \u0393\u03b9" },
            { "ik", "\u0399\u03bd\u03bf\u03c5\u03c0\u03b9\u03ac\u03ba" },
            { "io", "\u038a\u03bd\u03c4\u03bf" },
            { "is", "\u0399\u03c3\u03bb\u03b1\u03bd\u03b4\u03b9\u03ba\u03ac" },
            { "it", "\u0399\u03c4\u03b1\u03bb\u03b9\u03ba\u03ac" },
            { "iu", "\u0399\u03bd\u03bf\u03cd\u03ba\u03c4\u03b9\u03c4\u03bf\u03c5\u03c4" },
            { "ja", "\u0399\u03b1\u03c0\u03c9\u03bd\u03b9\u03ba\u03ac" },
            { "jv", "\u0399\u03b1\u03b2\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "ka", "\u0393\u03b5\u03c9\u03c1\u03b3\u03b9\u03b1\u03bd\u03ac" },
            { "kg", "\u039a\u03bf\u03bd\u03b3\u03ba\u03cc" },
            { "ki", "\u039a\u03b9\u03ba\u03bf\u03cd\u03b3\u03b9\u03bf\u03c5" },
            { "kj", "\u039a\u03bf\u03c5\u03b1\u03bd\u03b9\u03ac\u03bc\u03b1" },
            { "kk", "\u039a\u03b1\u03b6\u03b1\u03ba\u03b9\u03ba\u03ac" },
            { "kl", "\u039a\u03b1\u03bb\u03b1\u03ac\u03bb\u03b9\u03c3\u03bf\u03c5\u03c4" },
            { "km", metaValue_km },
            { "kn", metaValue_kn },
            { "ko", "\u039a\u03bf\u03c1\u03b5\u03b1\u03c4\u03b9\u03ba\u03ac" },
            { "kr", "\u039a\u03b1\u03bd\u03bf\u03cd\u03c1\u03b9" },
            { "ks", "\u039a\u03b1\u03c3\u03bc\u03b9\u03c1\u03b9\u03ba\u03ac" },
            { "ku", "\u039a\u03bf\u03c5\u03c1\u03b4\u03b9\u03ba\u03ac" },
            { "kv", "\u039a\u03cc\u03bc\u03b9" },
            { "kw", "\u039a\u03bf\u03c1\u03bd\u03bf\u03c5\u03b1\u03bb\u03b9\u03ba\u03ac" },
            { "ky", "\u039a\u03b9\u03c1\u03b3\u03b9\u03b6\u03b9\u03ba\u03ac" },
            { "la", "\u039b\u03b1\u03c4\u03b9\u03bd\u03b9\u03ba\u03ac" },
            { "lb", "\u039b\u03bf\u03c5\u03be\u03b5\u03bc\u03b2\u03bf\u03c5\u03c1\u03b3\u03b9\u03b1\u03bd\u03ac" },
            { "lg", "\u0393\u03ba\u03ac\u03bd\u03c4\u03b1" },
            { "li", "\u039b\u03b9\u03bc\u03b2\u03bf\u03c5\u03c1\u03b3\u03b9\u03b1\u03bd\u03ac" },
            { "ln", "\u039b\u03b9\u03bd\u03b3\u03ba\u03ac\u03bb\u03b1" },
            { "lo", "\u039b\u03b1\u03bf\u03c4\u03b9\u03bd\u03ac" },
            { "lt", "\u039b\u03b9\u03b8\u03bf\u03c5\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "lu", "\u039b\u03bf\u03cd\u03bc\u03c0\u03b1-\u039a\u03b1\u03c4\u03ac\u03bd\u03b3\u03ba\u03b1" },
            { "lv", "\u039b\u03b5\u03c4\u03bf\u03bd\u03b9\u03ba\u03ac" },
            { "mg", "\u039c\u03b1\u03bb\u03b3\u03b1\u03c3\u03b9\u03ba\u03ac" },
            { "mh", "\u039c\u03b1\u03c1\u03c3\u03b1\u03bb\u03ad\u03b6\u03b9\u03ba\u03b1" },
            { "mi", "\u039c\u03b1\u03bf\u03c1\u03af" },
            { "mk", "\u03a3\u03bb\u03b1\u03b2\u03bf\u03bc\u03b1\u03ba\u03b5\u03b4\u03bf\u03bd\u03b9\u03ba\u03ac" },
            { "ml", "\u039c\u03b1\u03bb\u03b1\u03b3\u03b9\u03b1\u03bb\u03b1\u03bc\u03b9\u03ba\u03ac" },
            { "mn", "\u039c\u03bf\u03b3\u03b3\u03bf\u03bb\u03b9\u03ba\u03ac" },
            { "mr", "\u039c\u03b1\u03c1\u03b1\u03b8\u03b9\u03ba\u03ac" },
            { "ms", "\u039c\u03b1\u03bb\u03b1\u03b9\u03c3\u03b9\u03b1\u03bd\u03ac" },
            { "mt", "\u039c\u03b1\u03bb\u03c4\u03b5\u03b6\u03b9\u03ba\u03ac" },
            { "my", "\u0392\u03b9\u03c1\u03bc\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "na", "\u039d\u03b1\u03bf\u03cd\u03c1\u03bf\u03c5" },
            { "nb", "\u039d\u03bf\u03c1\u03b2\u03b7\u03b3\u03b9\u03ba\u03ac \u039c\u03c0\u03bf\u03ba\u03bc\u03ac\u03bb" },
            { "nd", "\u0392\u03cc\u03c1\u03b5\u03b9\u03b1 \u039d\u03c4\u03b5\u03bc\u03c0\u03ad\u03bb\u03b5" },
            { "ne", "\u039d\u03b5\u03c0\u03b1\u03bb\u03b9\u03ba\u03ac" },
            { "ng", "\u039d\u03c4\u03cc\u03bd\u03b3\u03ba\u03b1" },
            { "nl", "\u039f\u03bb\u03bb\u03b1\u03bd\u03b4\u03b9\u03ba\u03ac" },
            { "nn", "\u039d\u03bf\u03c1\u03b2\u03b7\u03b3\u03b9\u03ba\u03ac \u039d\u03b9\u03bd\u03cc\u03c1\u03c3\u03ba" },
            { "no", "\u039d\u03bf\u03c1\u03b2\u03b7\u03b3\u03b9\u03ba\u03ac" },
            { "nr", "\u039d\u03cc\u03c4\u03b9\u03b1 \u039d\u03c4\u03b5\u03bc\u03c0\u03ad\u03bb\u03b5" },
            { "nv", "\u039d\u03ac\u03b2\u03b1\u03c7\u03bf" },
            { "ny", "\u039d\u03b9\u03ac\u03bd\u03c4\u03b6\u03b1" },
            { "oc", "\u039f\u03be\u03b9\u03c4\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "oj", "\u039f\u03b6\u03b9\u03b2\u03af\u03b3\u03bf\u03c5\u03b1" },
            { "om", "\u039f\u03c1\u03cc\u03bc\u03bf" },
            { "or", metaValue_or },
            { "os", "\u039f\u03c3\u03b5\u03c4\u03b9\u03ba\u03ac" },
            { "pa", "\u03a0\u03b1\u03bd\u03c4\u03b6\u03b1\u03c0\u03b9\u03ba\u03ac" },
            { "pi", "\u03a0\u03ac\u03bb\u03b9" },
            { "pl", "\u03a0\u03bf\u03bb\u03c9\u03bd\u03b9\u03ba\u03ac" },
            { "ps", "\u03a0\u03ac\u03c3\u03c4\u03bf" },
            { "pt", "\u03a0\u03bf\u03c1\u03c4\u03bf\u03b3\u03b1\u03bb\u03b9\u03ba\u03ac" },
            { "qu", "\u039a\u03ad\u03c4\u03c3\u03bf\u03c5\u03b1" },
            { "rm", "\u03a1\u03bf\u03bc\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "rn", "\u03a1\u03bf\u03cd\u03bd\u03c4\u03b9" },
            { "ro", "\u03a1\u03bf\u03c5\u03bc\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "ru", "\u03a1\u03c9\u03c3\u03b9\u03ba\u03ac" },
            { "rw", "\u039a\u03b9\u03bd\u03b9\u03b1\u03c1\u03bf\u03c5\u03ac\u03bd\u03c4\u03b1" },
            { "sa", "\u03a3\u03b1\u03bd\u03c3\u03ba\u03c1\u03b9\u03c4\u03b9\u03ba\u03ac" },
            { "sc", "\u03a3\u03b1\u03c1\u03b4\u03b7\u03bd\u03b9\u03b1\u03ba\u03ac" },
            { "sd", "\u03a3\u03af\u03bd\u03c4\u03b9" },
            { "se", "\u0392\u03cc\u03c1\u03b5\u03b9\u03b1 \u03a3\u03ac\u03bc\u03b9" },
            { "sg", "\u03a3\u03ac\u03bd\u03b3\u03ba\u03bf" },
            { "sh", "\u03a3\u03b5\u03c1\u03b2\u03bf\u03ba\u03c1\u03bf\u03b1\u03c4\u03b9\u03ba\u03ac" },
            { "si", "\u03a3\u03b9\u03bd\u03c7\u03b1\u03bb\u03b5\u03b6\u03b9\u03ba\u03ac" },
            { "sk", "\u03a3\u03bb\u03bf\u03b2\u03b1\u03ba\u03b9\u03ba\u03ac" },
            { "sl", "\u03a3\u03bb\u03bf\u03b2\u03b5\u03bd\u03b9\u03ba\u03ac" },
            { "sm", "\u03a3\u03b1\u03bc\u03bf\u03b1\u03bd\u03ac" },
            { "sn", "\u03a3\u03cc\u03bd\u03b1" },
            { "so", "\u03a3\u03bf\u03bc\u03b1\u03bb\u03b9\u03ba\u03ac" },
            { "sq", "\u0391\u03bb\u03b2\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "sr", "\u03a3\u03b5\u03c1\u03b2\u03b9\u03ba\u03ac" },
            { "ss", "\u03a3\u03bf\u03c5\u03ac\u03c4\u03b9" },
            { "st", "\u039d\u03cc\u03c4\u03b9\u03b1 \u03a3\u03cc\u03b8\u03bf" },
            { "su", "\u03a3\u03bf\u03c5\u03bd\u03b4\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "sv", "\u03a3\u03bf\u03c5\u03b7\u03b4\u03b9\u03ba\u03ac" },
            { "sw", "\u03a3\u03bf\u03c5\u03b1\u03c7\u03af\u03bb\u03b9" },
            { "ta", "\u03a4\u03b1\u03bc\u03b9\u03bb\u03b9\u03ba\u03ac" },
            { "te", metaValue_te },
            { "tg", "\u03a4\u03b1\u03c4\u03b6\u03b9\u03ba\u03b9\u03ba\u03ac" },
            { "th", "\u03a4\u03b1\u03ca\u03bb\u03b1\u03bd\u03b4\u03b9\u03ba\u03ac" },
            { "ti", "\u03a4\u03b9\u03b3\u03ba\u03c1\u03b9\u03bd\u03b9\u03ba\u03ac" },
            { "tk", "\u03a4\u03bf\u03c5\u03c1\u03ba\u03bc\u03b5\u03bd\u03b9\u03ba\u03ac" },
            { "tl", "\u03a4\u03ac\u03b3\u03ba\u03b1\u03bb\u03bf\u03b3\u03ba" },
            { "tn", "\u03a4\u03c3\u03bf\u03c5\u03ac\u03bd\u03b1" },
            { "to", "\u03a4\u03bf\u03bd\u03b3\u03ba\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "tr", "\u03a4\u03bf\u03c5\u03c1\u03ba\u03b9\u03ba\u03ac" },
            { "ts", "\u03a4\u03c3\u03cc\u03bd\u03b3\u03ba\u03b1" },
            { "tt", "\u03a4\u03b1\u03c4\u03b1\u03c1\u03b9\u03ba\u03ac" },
            { "tw", "\u03a4\u03bf\u03cd\u03b9" },
            { "ty", "\u03a4\u03b1\u03ca\u03c4\u03b9\u03b1\u03bd\u03ac" },
            { "ug", "\u039f\u03c5\u03b9\u03b3\u03bf\u03c5\u03c1\u03b9\u03ba\u03ac" },
            { "uk", "\u039f\u03c5\u03ba\u03c1\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "ur", "\u039f\u03cd\u03c1\u03bd\u03c4\u03bf\u03c5" },
            { "uz", "\u039f\u03c5\u03b6\u03bc\u03c0\u03b5\u03ba\u03b9\u03ba\u03ac" },
            { "ve", "\u0392\u03ad\u03bd\u03c4\u03b1" },
            { "vi", "\u0392\u03b9\u03b5\u03c4\u03bd\u03b1\u03bc\u03b9\u03ba\u03ac" },
            { "vo", "\u0392\u03bf\u03bb\u03b1\u03c0\u03b9\u03bf\u03cd\u03ba" },
            { "wa", "\u0392\u03b1\u03bb\u03bb\u03c9\u03bd\u03b9\u03ba\u03ac" },
            { "wo", "\u0393\u03bf\u03c5\u03cc\u03bb\u03bf\u03c6" },
            { "xh", "\u039a\u03cc\u03c3\u03b1" },
            { "yi", "\u0393\u03af\u03bd\u03c4\u03b9\u03c2" },
            { "yo", "\u0393\u03b9\u03bf\u03c1\u03bf\u03cd\u03bc\u03c0\u03b1" },
            { "za", "\u0396\u03bf\u03c5\u03ac\u03bd\u03b3\u03ba" },
            { "zh", "\u039a\u03b9\u03bd\u03b5\u03b6\u03b9\u03ba\u03ac" },
            { "zu", "\u0396\u03bf\u03c5\u03bb\u03bf\u03cd" },
            { "ace", "\u0391\u03c4\u03c3\u03b9\u03bd\u03b9\u03b6\u03b9\u03ba\u03ac" },
            { "ach", "\u0391\u03ba\u03bf\u03bb\u03af" },
            { "ada", "\u0391\u03bd\u03c4\u03ac\u03bd\u03b3\u03ba\u03bc\u03b5" },
            { "ady", "\u0391\u03bd\u03c4\u03b9\u03b3\u03ba\u03ad\u03b1" },
            { "afh", "\u0391\u03c6\u03c1\u03b9\u03c7\u03af\u03bb\u03b9" },
            { "agq", "\u0391\u03b3\u03ba\u03ad\u03bc" },
            { "ain", "\u0391\u03ca\u03bd\u03bf\u03cd" },
            { "akk", "\u0391\u03ba\u03ac\u03bd\u03c4\u03b9\u03b1\u03bd" },
            { "ale", "\u0391\u03bb\u03b5\u03bf\u03cd\u03c4" },
            { "alt", "\u039d\u03cc\u03c4\u03b9\u03b1 \u0391\u03bb\u03c4\u03ac\u03b9" },
            { "ang", "\u03a0\u03b1\u03bb\u03b1\u03b9\u03ac \u0391\u03b3\u03b3\u03bb\u03b9\u03ba\u03ac" },
            { "ann", "\u039f\u03bc\u03c0\u03cc\u03bb\u03bf" },
            { "anp", "\u0391\u03bd\u03b3\u03ba\u03b9\u03ba\u03ac" },
            { "arc", "\u0391\u03c1\u03b1\u03bc\u03b1\u03ca\u03ba\u03ac" },
            { "arn", "\u0391\u03c1\u03b1\u03bf\u03c5\u03ba\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "arp", "\u0391\u03c1\u03b1\u03c0\u03ac\u03c7\u03bf" },
            { "ars", "\u0391\u03c1\u03b1\u03b2\u03b9\u03ba\u03ac \u039d\u03ac\u03c4\u03b6\u03bd\u03c4\u03b9" },
            { "arw", "\u0391\u03c1\u03b1\u03b3\u03bf\u03c5\u03ac\u03ba" },
            { "asa", "\u0386\u03c3\u03bf\u03c5" },
            { "ast", "\u0391\u03c3\u03c4\u03bf\u03c5\u03c1\u03b9\u03b1\u03bd\u03ac" },
            { "atj", "\u0391\u03c4\u03b9\u03ba\u03b1\u03bc\u03ad\u03ba" },
            { "awa", "\u0391\u03b3\u03bf\u03c5\u03b1\u03bd\u03c4\u03af" },
            { "bal", "\u039c\u03c0\u03b1\u03bb\u03bf\u03cd\u03c4\u03c3\u03b9" },
            { "ban", metaValue_ban },
            { "bas", "\u039c\u03c0\u03ac\u03c3\u03b1" },
            { "bax", "\u039c\u03c0\u03b1\u03bc\u03bf\u03cd\u03bd" },
            { "bbj", "\u0393\u03ba\u03bf\u03bc\u03ac\u03bb\u03b1" },
            { "bej", "\u039c\u03c0\u03ad\u03b6\u03b1" },
            { "bem", "\u039c\u03c0\u03ad\u03bc\u03c0\u03b1" },
            { "bez", "\u039c\u03c0\u03ad\u03bd\u03b1" },
            { "bfd", "\u039c\u03c0\u03b1\u03c6\u03bf\u03cd\u03c4" },
            { "bgn", "\u0394\u03c5\u03c4\u03b9\u03ba\u03ac \u039c\u03c0\u03b1\u03bb\u03bf\u03c7\u03b9\u03ba\u03ac" },
            { "bho", "\u039c\u03c0\u03cc\u03c4\u03b6\u03c0\u03bf\u03c5\u03c1\u03b9" },
            { "bik", "\u039c\u03c0\u03b9\u03ba\u03cc\u03bb" },
            { "bin", "\u039c\u03c0\u03af\u03bd\u03b9" },
            { "bkm", "\u039a\u03bf\u03bc" },
            { "bla", "\u03a3\u03b9\u03ba\u03c3\u03af\u03ba\u03b1" },
            { "bra", "\u039c\u03c0\u03c1\u03b1\u03c4\u03b6" },
            { "brx", "\u039c\u03c0\u03cc\u03bd\u03c4\u03bf" },
            { "bss", "\u0391\u03ba\u03cc\u03c3\u03b9" },
            { "bua", "\u039c\u03c0\u03bf\u03c5\u03c1\u03b9\u03ac\u03c4" },
            { "bug", "\u039c\u03c0\u03bf\u03c5\u03b3\u03ba\u03af\u03b6" },
            { "bum", "\u039c\u03c0\u03bf\u03c5\u03bb\u03bf\u03cd" },
            { "byn", "\u039c\u03c0\u03bb\u03b9\u03bd" },
            { "byv", "\u039c\u03b5\u03bd\u03c4\u03bf\u03cd\u03bc\u03c0\u03b1" },
            { "cad", "\u039a\u03ac\u03bd\u03c4\u03bf" },
            { "car", "\u039a\u03b1\u03c1\u03af\u03bc\u03c0" },
            { "cay", "\u039a\u03b1\u03b3\u03b9\u03bf\u03cd\u03b3\u03ba\u03b1" },
            { "cch", "\u0391\u03c4\u03c3\u03ac\u03bc" },
            { "ccp", metaValue_ccp },
            { "ceb", "\u03a3\u03b5\u03bc\u03c0\u03bf\u03c5\u03ac\u03bd\u03bf" },
            { "cgg", "\u03a4\u03c3\u03af\u03b3\u03ba\u03b1" },
            { "chb", "\u03a4\u03c3\u03af\u03bc\u03c0\u03c4\u03c3\u03b1" },
            { "chg", "\u03a4\u03c3\u03b1\u03b3\u03ba\u03b1\u03c4\u03ac\u03b9" },
            { "chk", "\u03a4\u03c3\u03bf\u03c5\u03ba\u03af\u03b6\u03b9" },
            { "chm", "\u039c\u03ac\u03c1\u03b9" },
            { "chn", "\u0399\u03b4\u03b9\u03c9\u03bc\u03b1\u03c4\u03b9\u03ba\u03ac \u03a3\u03b9\u03bd\u03bf\u03cd\u03ba" },
            { "cho", "\u03a4\u03c3\u03cc\u03ba\u03c4\u03bf" },
            { "chp", "\u03a4\u03c3\u03af\u03c0\u03b9\u03bf\u03c5\u03b1\u03bd" },
            { "chr", metaValue_chr },
            { "chy", "\u03a4\u03c3\u03b5\u03b3\u03b9\u03ad\u03bd" },
            { "ckb", "\u039a\u03b5\u03bd\u03c4\u03c1\u03b9\u03ba\u03ac \u039a\u03bf\u03c5\u03c1\u03b4\u03b9\u03ba\u03ac" },
            { "clc", "\u03a4\u03c3\u03b9\u03bb\u03ba\u03cc\u03c4\u03b9\u03bd" },
            { "cop", "\u039a\u03bf\u03c0\u03c4\u03b9\u03ba\u03ac" },
            { "crg", "\u039c\u03af\u03c4\u03c3\u03b9\u03c6" },
            { "crh", "\u03a4\u03bf\u03c5\u03c1\u03ba\u03b9\u03ba\u03ac \u039a\u03c1\u03b9\u03bc\u03b1\u03af\u03b1\u03c2" },
            { "crj", "\u039d\u03bf\u03c4\u03b9\u03bf\u03b1\u03bd\u03b1\u03c4\u03bf\u03bb\u03b9\u03ba\u03ac \u039a\u03c1\u03b9" },
            { "crk", "\u039a\u03c1\u03b9 \u03c0\u03b5\u03b4\u03b9\u03ac\u03b4\u03b1\u03c2" },
            { "crl", "\u0392\u03bf\u03c1\u03b5\u03b9\u03bf\u03b1\u03bd\u03b1\u03c4\u03bf\u03bb\u03b9\u03ba\u03ac \u039a\u03c1\u03b9" },
            { "crm", "\u039c\u03bf\u03c5\u03c2 \u039a\u03c1\u03b9" },
            { "crr", "\u039a\u03b1\u03c1\u03bf\u03bb\u03af\u03bd\u03b1 \u0391\u03bb\u03b3\u03ba\u03bf\u03bd\u03ba\u03b9\u03ac\u03bd" },
            { "crs", "\u039a\u03c1\u03b5\u03bf\u03bb\u03b9\u03ba\u03ac \u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u03ac \u03a3\u03b5\u03cb\u03c7\u03b5\u03bb\u03bb\u03ce\u03bd" },
            { "csb", "\u039a\u03b1\u03c3\u03bf\u03cd\u03bc\u03c0\u03b9\u03b1\u03bd" },
            { "csw", "\u039a\u03c1\u03b9 \u0392\u03ac\u03bb\u03c4\u03bf\u03c5" },
            { "dak", "\u039d\u03c4\u03b1\u03ba\u03cc\u03c4\u03b1" },
            { "dar", "\u039d\u03c4\u03ac\u03c1\u03b3\u03ba\u03bf\u03c5\u03b1" },
            { "dav", "\u03a4\u03ac\u03b9\u03c4\u03b1" },
            { "del", "\u039d\u03c4\u03ad\u03bb\u03b1\u03b3\u03bf\u03c5\u03b5\u03c1" },
            { "den", "\u03a3\u03bb\u03b1\u03b2\u03b9\u03ba\u03ac" },
            { "dgr", "\u039d\u03c4\u03cc\u03b3\u03ba\u03c1\u03b9\u03bc\u03c0" },
            { "din", "\u039d\u03c4\u03af\u03bd\u03ba\u03b1" },
            { "dje", "\u0396\u03ac\u03c1\u03bc\u03b1" },
            { "doi", "\u039d\u03c4\u03cc\u03b3\u03ba\u03c1\u03b9" },
            { "dsb", "\u039a\u03ac\u03c4\u03c9 \u03a3\u03bf\u03c1\u03b2\u03b9\u03ba\u03ac" },
            { "dua", "\u039d\u03c4\u03bf\u03c5\u03ac\u03bb\u03b1" },
            { "dum", "\u039c\u03ad\u03c3\u03b1 \u039f\u03bb\u03bb\u03b1\u03bd\u03b4\u03b9\u03ba\u03ac" },
            { "dyo", "\u03a4\u03b6\u03cc\u03bb\u03b1-\u03a6\u03cc\u03bd\u03b9" },
            { "dyu", "\u039d\u03c4\u03bf\u03b3\u03b9\u03bf\u03cd\u03bb\u03b1" },
            { "dzg", "\u039d\u03c4\u03b1\u03b6\u03ac\u03b3\u03ba\u03b1" },
            { "ebu", "\u0388\u03bc\u03c0\u03bf\u03c5" },
            { "efi", "\u0395\u03c6\u03af\u03ba" },
            { "egy", "\u0391\u03c1\u03c7\u03b1\u03af\u03b1 \u0391\u03b9\u03b3\u03c5\u03c0\u03c4\u03b9\u03b1\u03ba\u03ac" },
            { "eka", "\u0395\u03ba\u03b1\u03c4\u03b6\u03bf\u03cd\u03ba" },
            { "elx", "\u0395\u03bb\u03b1\u03bc\u03ac\u03b9\u03c4" },
            { "enm", "\u039c\u03ad\u03c3\u03b1 \u0391\u03b3\u03b3\u03bb\u03b9\u03ba\u03ac" },
            { "ewo", "\u0395\u03b3\u03bf\u03c5\u03cc\u03bd\u03c4\u03bf" },
            { "fan", "\u03a6\u03b1\u03bd\u03b3\u03ba" },
            { "fat", "\u03a6\u03ac\u03bd\u03c4\u03b9" },
            { "fil", "\u03a6\u03b9\u03bb\u03b9\u03c0\u03c0\u03b9\u03bd\u03b9\u03ba\u03ac" },
            { "fon", "\u03a6\u03bf\u03bd" },
            { "frc", "\u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u03ac (\u039b\u03bf\u03c5\u03b9\u03b6\u03b9\u03ac\u03bd\u03b1)" },
            { "frm", "\u039c\u03ad\u03c3\u03b1 \u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u03ac" },
            { "fro", "\u03a0\u03b1\u03bb\u03b1\u03b9\u03ac \u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u03ac" },
            { "frr", "\u0392\u03cc\u03c1\u03b5\u03b9\u03b1 \u03a6\u03c1\u03b9\u03b6\u03b9\u03b1\u03bd\u03ac" },
            { "frs", "\u0391\u03bd\u03b1\u03c4\u03bf\u03bb\u03b9\u03ba\u03ac \u03a6\u03c1\u03b9\u03b6\u03b9\u03b1\u03bd\u03ac" },
            { "fur", "\u03a6\u03c1\u03b9\u03bf\u03c5\u03bb\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "gaa", "\u0393\u03ba\u03b1" },
            { "gag", "\u0393\u03ba\u03b1\u03b3\u03ba\u03ac\u03bf\u03c5\u03b6" },
            { "gay", "\u0393\u03ba\u03ac\u03b3\u03b9\u03bf" },
            { "gba", "\u0393\u03ba\u03bc\u03c0\u03ac\u03b3\u03b9\u03b1" },
            { "gez", "\u0393\u03ba\u03b9\u03b6" },
            { "gil", "\u0393\u03ba\u03b9\u03bb\u03bc\u03c0\u03b5\u03c1\u03c4\u03af\u03b6" },
            { "gmh", "\u039c\u03ad\u03c3\u03b1 \u0386\u03bd\u03c9 \u0393\u03b5\u03c1\u03bc\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "goh", "\u03a0\u03b1\u03bb\u03b1\u03b9\u03ac \u0386\u03bd\u03c9 \u0393\u03b5\u03c1\u03bc\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "gon", "\u0393\u03ba\u03cc\u03bd\u03c4\u03b9" },
            { "gor", "\u0393\u03ba\u03bf\u03c1\u03bf\u03bd\u03c4\u03ac\u03bb\u03bf" },
            { "got", "\u0393\u03bf\u03c4\u03b8\u03b9\u03ba\u03ac" },
            { "grb", "\u0393\u03ba\u03c1\u03af\u03bc\u03c0\u03bf" },
            { "grc", "\u0391\u03c1\u03c7\u03b1\u03af\u03b1 \u0395\u03bb\u03bb\u03b7\u03bd\u03b9\u03ba\u03ac" },
            { "gsw", "\u0393\u03b5\u03c1\u03bc\u03b1\u03bd\u03b9\u03ba\u03ac \u0395\u03bb\u03b2\u03b5\u03c4\u03af\u03b1\u03c2" },
            { "guz", "\u0393\u03ba\u03bf\u03cd\u03c3\u03b9" },
            { "gwi", "\u0393\u03ba\u03bf\u03c5\u03af\u03c4\u03c3\u03b9\u03bd" },
            { "hai", "\u03a7\u03ac\u03b9\u03bd\u03c4\u03b1" },
            { "haw", "\u03a7\u03b1\u03b2\u03b1\u03ca\u03ba\u03ac" },
            { "hax", "\u0392\u03cc\u03c1\u03b5\u03b9\u03b1 \u03a7\u03ac\u03b9\u03bd\u03c4\u03b1" },
            { "hil", "\u03a7\u03b9\u03bb\u03b9\u03b3\u03ba\u03b1\u03ca\u03bd\u03cc\u03bd" },
            { "hit", "\u03a7\u03b9\u03c4\u03af\u03c4\u03b5" },
            { "hmn", "\u03a7\u03bc\u03bf\u03bd\u03b3\u03ba" },
            { "hsb", "\u0386\u03bd\u03c9 \u03a3\u03bf\u03c1\u03b2\u03b9\u03ba\u03ac" },
            { "hup", "\u03a7\u03bf\u03cd\u03c0\u03b1" },
            { "hur", "\u03a7\u03b1\u03bb\u03ba\u03bf\u03bc\u03b5\u03bb\u03ad\u03bc" },
            { "iba", "\u0399\u03bc\u03c0\u03ac\u03bd" },
            { "ibb", "\u0399\u03bc\u03c0\u03af\u03bc\u03c0\u03b9\u03bf" },
            { "ikt", "\u0399\u03bd\u03bf\u03c5\u03ba\u03c4\u03b9\u03c4\u03bf\u03cd\u03c4 \u0394\u03c5\u03c4\u03b9\u03ba\u03bf\u03cd \u039a\u03b1\u03bd\u03b1\u03b4\u03ac" },
            { "ilo", "\u0399\u03bb\u03cc\u03ba\u03bf" },
            { "inh", "\u0399\u03bd\u03b3\u03ba\u03bf\u03cd\u03c2" },
            { "jbo", "\u039b\u03cc\u03b6\u03bc\u03c0\u03b1\u03bd" },
            { "jgo", "\u039d\u03b3\u03ba\u03cc\u03bc\u03c0\u03b1" },
            { "jmc", "\u039c\u03b1\u03c4\u03c3\u03ac\u03bc\u03b5" },
            { "jpr", "\u0399\u03bf\u03c5\u03b4\u03b1\u03ca\u03ba\u03ac-\u03a0\u03b5\u03c1\u03c3\u03b9\u03ba\u03ac" },
            { "jrb", "\u0399\u03bf\u03c5\u03b4\u03b1\u03ca\u03ba\u03ac-\u0391\u03c1\u03b1\u03b2\u03b9\u03ba\u03ac" },
            { "kaa", "\u039a\u03ac\u03c1\u03b1-\u039a\u03b1\u03bb\u03c0\u03ac\u03ba" },
            { "kab", "\u039a\u03b1\u03bc\u03c0\u03af\u03bb\u03b5" },
            { "kac", "\u039a\u03b1\u03c4\u03c3\u03af\u03bd" },
            { "kaj", "\u03a4\u03b6\u03bf\u03c5" },
            { "kam", "\u039a\u03ac\u03bc\u03c0\u03b1" },
            { "kaw", "\u039a\u03ac\u03bf\u03c5\u03b9" },
            { "kbd", "\u039a\u03b1\u03bc\u03c0\u03b1\u03c1\u03bd\u03c4\u03b9\u03b1\u03bd\u03ac" },
            { "kbl", "\u039a\u03b1\u03bd\u03ad\u03bc\u03c0\u03bf\u03c5" },
            { "kcg", "\u03a4\u03b9\u03ac\u03c0" },
            { "kde", "\u039c\u03b1\u03ba\u03cc\u03bd\u03c4\u03b5" },
            { "kea", "\u0393\u03bb\u03ce\u03c3\u03c3\u03b1 \u03c4\u03bf\u03c5 \u03a0\u03c1\u03ac\u03c3\u03b9\u03bd\u03bf\u03c5 \u0391\u03ba\u03c1\u03c9\u03c4\u03b7\u03c1\u03af\u03bf\u03c5" },
            { "kfo", "\u039a\u03cc\u03c1\u03bf" },
            { "kgp", "\u039a\u03ac\u03b9\u03bd\u03b3\u03ba\u03b1\u03bd\u03b3\u03ba" },
            { "kha", "\u039a\u03ac\u03c3\u03b9" },
            { "kho", "\u039a\u03bf\u03c4\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "khq", "\u039a\u03cc\u03b9\u03c1\u03b1 \u03a4\u03c3\u03af\u03bd\u03b9" },
            { "kkj", "\u039a\u03ac\u03ba\u03bf" },
            { "kln", "\u039a\u03b1\u03bb\u03b5\u03bd\u03c4\u03b6\u03af\u03bd" },
            { "kmb", "\u039a\u03b9\u03bc\u03c0\u03bf\u03cd\u03bd\u03c4\u03bf\u03c5" },
            { "koi", "\u039a\u03cc\u03bc\u03b9-\u03a0\u03b5\u03c1\u03bc\u03b9\u03ac\u03ba" },
            { "kok", "\u039a\u03bf\u03bd\u03ba\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "kos", "\u039a\u03bf\u03c3\u03c1\u03b1\u03b5\u03bd\u03b9\u03ba\u03ac" },
            { "kpe", "\u039a\u03c0\u03ad\u03bb\u03b5" },
            { "krc", "\u039a\u03b1\u03c1\u03b1\u03c4\u03c3\u03ac\u03b9-\u039c\u03c0\u03b1\u03bb\u03ba\u03ac\u03c1" },
            { "krl", "\u039a\u03b1\u03c1\u03b5\u03bb\u03b9\u03ba\u03ac" },
            { "kru", "\u039a\u03bf\u03c5\u03c1\u03bf\u03cd\u03c7" },
            { "ksb", "\u03a3\u03b1\u03bc\u03c0\u03ac\u03bb\u03b1" },
            { "ksf", "\u039c\u03c0\u03ac\u03c6\u03b9\u03b1" },
            { "ksh", "\u039a\u03bf\u03bb\u03c9\u03bd\u03b9\u03ba\u03ac" },
            { "kum", "\u039a\u03bf\u03c5\u03bc\u03b3\u03b9\u03bf\u03cd\u03ba" },
            { "kut", "\u039a\u03bf\u03c5\u03c4\u03b5\u03bd\u03ac\u03b9" },
            { "kwk", "\u039a\u03bf\u03c5\u03b1\u03ba\u03bf\u03c5\u03ac\u03bb\u03b1" },
            { "lad", "\u039b\u03b1\u03b4\u03af\u03bd\u03bf" },
            { "lag", "\u039b\u03ac\u03bd\u03b3\u03ba\u03b9" },
            { "lah", "\u039b\u03ac\u03c7\u03b4\u03b1" },
            { "lam", "\u039b\u03ac\u03bc\u03c0\u03b1" },
            { "lez", "\u039b\u03b5\u03b6\u03b3\u03ba\u03b9\u03ba\u03ac" },
            { "lil", "\u039b\u03b9\u03bb\u03bf\u03c5\u03ad\u03c4" },
            { "lkt", "\u039b\u03b1\u03ba\u03cc\u03c4\u03b1" },
            { "lol", "\u039c\u03cc\u03bd\u03b3\u03ba\u03bf" },
            { "lou", "\u039a\u03c1\u03b5\u03bf\u03bb\u03b9\u03ba\u03ac (\u039b\u03bf\u03c5\u03b9\u03b6\u03b9\u03ac\u03bd\u03b1)" },
            { "loz", "\u039b\u03cc\u03b6\u03b9" },
            { "lrc", "\u0392\u03cc\u03c1\u03b5\u03b9\u03b1 \u039b\u03bf\u03cd\u03c1\u03b9" },
            { "lsm", "\u03a3\u03b1\u03ac\u03bc\u03b9\u03b1" },
            { "lua", "\u039b\u03bf\u03cd\u03bc\u03c0\u03b1-\u039b\u03bf\u03c5\u03bb\u03bf\u03cd\u03b1" },
            { "lui", "\u039b\u03bf\u03c5\u03b9\u03c3\u03ad\u03bd\u03bf" },
            { "lun", "\u039b\u03bf\u03cd\u03bd\u03c4\u03b1" },
            { "luo", "\u039b\u03bf\u03cd\u03bf" },
            { "lus", "\u039c\u03af\u03b6\u03bf" },
            { "luy", "\u039b\u03bf\u03cd\u03c7\u03b9\u03b1" },
            { "mad", "\u039c\u03b1\u03bd\u03c4\u03bf\u03c5\u03c1\u03af\u03b6" },
            { "maf", "\u039c\u03ac\u03c6\u03b1" },
            { "mag", "\u039c\u03b1\u03b3\u03ba\u03ac\u03c7\u03b9" },
            { "mai", "\u039c\u03b1\u03ca\u03c4\u03c7\u03af\u03bb\u03b9" },
            { "mak", "\u039c\u03b1\u03ba\u03b1\u03c3\u03ac\u03c1" },
            { "man", "\u039c\u03b1\u03bd\u03c4\u03af\u03bd\u03b3\u03ba\u03bf" },
            { "mas", "\u039c\u03b1\u03c3\u03ac\u03b9" },
            { "mde", "\u039c\u03ac\u03bc\u03c0\u03b1" },
            { "mdf", "\u039c\u03cc\u03ba\u03c3\u03b1" },
            { "mdr", "\u039c\u03b1\u03bd\u03b4\u03ac\u03c1" },
            { "men", "\u039c\u03ad\u03bd\u03c4\u03b5" },
            { "mer", "\u039c\u03ad\u03c1\u03bf\u03c5" },
            { "mfe", "\u039c\u03bf\u03c1\u03b9\u03c3\u03b9\u03ad\u03bd" },
            { "mga", "\u039c\u03ad\u03c3\u03b1 \u0399\u03c1\u03bb\u03b1\u03bd\u03b4\u03b9\u03ba\u03ac" },
            { "mgh", "\u039c\u03b1\u03ba\u03bf\u03cd\u03b2\u03b1-\u039c\u03ad\u03c4\u03bf" },
            { "mgo", "\u039c\u03ad\u03c4\u03b1" },
            { "mic", "\u039c\u03b9\u03ba\u03bc\u03ac\u03ba" },
            { "min", "\u039c\u03b9\u03bd\u03b1\u03bd\u03b3\u03ba\u03b1\u03bc\u03c0\u03ac\u03bf\u03c5" },
            { "mnc", "\u039c\u03b1\u03bd\u03c4\u03c3\u03bf\u03cd" },
            { "mni", "\u039c\u03b1\u03bd\u03b9\u03c0\u03bf\u03cd\u03c1\u03b9" },
            { "moe", "\u0399\u03bd\u03bf\u03c5-\u03b1\u03ca\u03bc\u03bf\u03cd\u03bd" },
            { "moh", "\u039c\u03bf\u03c7\u03cc\u03ba" },
            { "mos", "\u039c\u03cc\u03c3\u03b9" },
            { "mua", "\u039c\u03bf\u03c5\u03bd\u03c4\u03ac\u03bd\u03b3\u03ba" },
            { "mul", "\u03a0\u03bf\u03bb\u03bb\u03b1\u03c0\u03bb\u03ad\u03c2 \u03b3\u03bb\u03ce\u03c3\u03c3\u03b5\u03c2" },
            { "mus", "\u039a\u03c1\u03b9\u03ba" },
            { "mwl", "\u039c\u03b9\u03c1\u03b1\u03bd\u03c4\u03b5\u03b6\u03b9\u03ba\u03ac" },
            { "mwr", "\u039c\u03b1\u03c1\u03b3\u03bf\u03c5\u03ac\u03c1\u03b9" },
            { "mye", "\u039c\u03b9\u03ad\u03bd\u03b5" },
            { "myv", "\u0388\u03c1\u03b6\u03b9\u03b1" },
            { "mzn", "\u039c\u03b1\u03b6\u03b1\u03bd\u03c4\u03b5\u03c1\u03ac\u03bd\u03b9" },
            { "nap", "\u039d\u03b1\u03c0\u03bf\u03bb\u03b9\u03c4\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "naq", "\u039d\u03ac\u03bc\u03b1" },
            { "nds", "\u039a\u03ac\u03c4\u03c9 \u0393\u03b5\u03c1\u03bc\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "new", "\u039d\u03b5\u03b3\u03bf\u03c5\u03ac\u03c1\u03b9" },
            { "nia", "\u039d\u03af\u03b1\u03c2" },
            { "niu", metaValue_NU },
            { "nmg", "\u039a\u03b2\u03ac\u03c3\u03b9\u03bf" },
            { "nnh", "\u039d\u03b3\u03ba\u03b9\u03b5\u03bc\u03c0\u03bf\u03cd\u03bd" },
            { "nog", "\u039d\u03bf\u03b3\u03ba\u03ac\u03b9" },
            { "non", "\u03a0\u03b1\u03bb\u03b1\u03b9\u03ac \u039d\u03bf\u03c1\u03b2\u03b7\u03b3\u03b9\u03ba\u03ac" },
            { "nqo", metaValue_nqo },
            { "nso", "\u0392\u03cc\u03c1\u03b5\u03b9\u03b1 \u03a3\u03cc\u03b8\u03bf" },
            { "nus", "\u039d\u03bf\u03cd\u03b5\u03c1" },
            { "nwc", "\u039a\u03bb\u03b1\u03c3\u03b9\u03ba\u03ac \u039d\u03b5\u03bf\u03c5\u03ac\u03c1\u03b9" },
            { "nym", "\u039d\u03b9\u03b1\u03bc\u03b3\u03bf\u03c5\u03ad\u03b6\u03b9" },
            { "nyn", "\u039d\u03b9\u03b1\u03bd\u03ba\u03cc\u03bb\u03b5" },
            { "nyo", "\u039d\u03b9\u03cc\u03c1\u03bf" },
            { "nzi", "\u039d\u03b6\u03af\u03bc\u03b1" },
            { "ojb", "\u0392\u03bf\u03c1\u03b5\u03b9\u03bf\u03b4\u03c5\u03c4\u03b9\u03ba\u03ac \u039f\u03b6\u03b9\u03b2\u03af\u03b3\u03bf\u03c5\u03b1" },
            { "ojc", "\u039a\u03b5\u03bd\u03c4\u03c1\u03b9\u03ba\u03ac \u039f\u03c4\u03b6\u03af\u03bc\u03c0\u03bf\u03c5\u03b1" },
            { "ojs", "\u038c\u03c4\u03b6\u03b9-\u039a\u03c1\u03b9" },
            { "ojw", "\u0394\u03c5\u03c4\u03b9\u03ba\u03ac \u039f\u03b6\u03b9\u03b2\u03af\u03b3\u03bf\u03c5\u03b1" },
            { "oka", "\u039f\u03ba\u03b1\u03bd\u03ac\u03b3\u03ba\u03b1\u03bd" },
            { "osa", "\u039f\u03c3\u03ac\u03b6" },
            { "ota", "\u039f\u03b8\u03c9\u03bc\u03b1\u03bd\u03b9\u03ba\u03ac \u03a4\u03bf\u03c5\u03c1\u03ba\u03b9\u03ba\u03ac" },
            { "pag", "\u03a0\u03b1\u03bd\u03b3\u03ba\u03b1\u03c3\u03b9\u03bd\u03ac\u03bd" },
            { "pal", "\u03a0\u03b1\u03c7\u03bb\u03ac\u03b2\u03b9" },
            { "pam", "\u03a0\u03b1\u03bc\u03c0\u03ac\u03bd\u03b3\u03ba\u03b1" },
            { "pap", "\u03a0\u03b1\u03c0\u03b9\u03b1\u03bc\u03ad\u03bd\u03c4\u03bf" },
            { "pau", "\u03a0\u03b1\u03bb\u03ac\u03bf\u03c5\u03b1\u03bd" },
            { "pcm", "\u03a0\u03af\u03c4\u03b6\u03b9\u03bd \u039d\u03b9\u03b3\u03b7\u03c1\u03af\u03b1\u03c2" },
            { "peo", "\u0391\u03c1\u03c7\u03b1\u03af\u03b1 \u03a0\u03b5\u03c1\u03c3\u03b9\u03ba\u03ac" },
            { "phn", "\u03a6\u03bf\u03b9\u03bd\u03b9\u03ba\u03b9\u03ba\u03ac" },
            { "pis", "\u03a0\u03b9\u03c4\u03b6\u03af\u03bd" },
            { "pon", "\u03a0\u03bf\u03bc\u03c0\u03b7\u03b9\u03ba\u03ac" },
            { "pqm", "\u039c\u03b1\u03bb\u03b9\u03c3\u03b9\u03c4-\u03a0\u03b1\u03c3\u03c3\u03b1\u03bc\u03b1\u03ba\u03bf\u03c5\u03cc\u03bd\u03c4" },
            { "prg", "\u03a0\u03c1\u03c9\u03c3\u03b9\u03ba\u03ac" },
            { "pro", "\u03a0\u03b1\u03bb\u03b1\u03b9\u03ac \u03a0\u03c1\u03bf\u03b2\u03b1\u03bd\u03c3\u03ac\u03bb" },
            { "quc", "\u039a\u03b9\u03c4\u03c3\u03ad" },
            { "raj", "\u03a1\u03b1\u03b6\u03b1\u03c3\u03b8\u03ac\u03bd\u03b9" },
            { "rap", "\u03a1\u03b1\u03c0\u03b1\u03bd\u03bf\u03cd\u03b9" },
            { "rar", "\u03a1\u03b1\u03c1\u03bf\u03c4\u03bf\u03bd\u03b3\u03ba\u03ac\u03bd" },
            { "rhg", "\u03a1\u03bf\u03c7\u03af\u03bd\u03b3\u03ba\u03b9\u03b1" },
            { "rof", "\u03a1\u03cc\u03bc\u03c0\u03bf" },
            { "rom", "\u03a1\u03bf\u03bc\u03b1\u03bd\u03af" },
            { "rup", "\u0391\u03c1\u03bf\u03bc\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "rwk", "\u03a1\u03bf\u03c5\u03ac" },
            { "sad", "\u03a3\u03b1\u03bd\u03c4\u03ac\u03b3\u03bf\u03c5\u03b5" },
            { "sah", "\u03a3\u03b1\u03c7\u03ac" },
            { "sam", "\u03a3\u03b1\u03bc\u03b1\u03c1\u03af\u03c4\u03b9\u03ba\u03b1 \u0391\u03c1\u03b1\u03bc\u03b1\u03ca\u03ba\u03ac" },
            { "saq", "\u03a3\u03b1\u03bc\u03c0\u03bf\u03cd\u03c1\u03bf\u03c5" },
            { "sas", "\u03a3\u03b1\u03c3\u03ac\u03ba" },
            { "sat", "\u03a3\u03b1\u03bd\u03c4\u03ac\u03bb\u03b9" },
            { "sba", "\u039d\u03b3\u03ba\u03b1\u03bc\u03c0\u03ad\u03b9" },
            { "sbp", "\u03a3\u03ac\u03bd\u03b3\u03ba\u03bf\u03c5" },
            { "scn", "\u03a3\u03b9\u03ba\u03b5\u03bb\u03b9\u03ba\u03ac" },
            { "sco", "\u03a3\u03ba\u03c9\u03c4\u03b9\u03ba\u03ac" },
            { "sdh", "\u039d\u03cc\u03c4\u03b9\u03b1 \u039a\u03bf\u03c5\u03c1\u03b4\u03b9\u03ba\u03ac" },
            { "see", "\u03a3\u03ad\u03bd\u03b5\u03ba\u03b1" },
            { "seh", "\u03a3\u03ad\u03bd\u03b1" },
            { "sel", "\u03a3\u03b5\u03bb\u03ba\u03bf\u03cd\u03c0" },
            { "ses", "\u039a\u03bf\u03ca\u03c1\u03b1\u03bc\u03c0\u03cc\u03c1\u03bf \u03a3\u03ad\u03bd\u03b9" },
            { "sga", "\u03a0\u03b1\u03bb\u03b1\u03b9\u03ac \u0399\u03c1\u03bb\u03b1\u03bd\u03b4\u03b9\u03ba\u03ac" },
            { "shi", "\u03a4\u03b1\u03c3\u03b5\u03bb\u03c7\u03af\u03c4" },
            { "shn", "\u03a3\u03b1\u03bd" },
            { "shu", "\u0391\u03c1\u03b1\u03b2\u03b9\u03ba\u03ac \u03c4\u03bf\u03c5 \u03a4\u03c3\u03b1\u03bd\u03c4" },
            { "sid", "\u03a3\u03b9\u03bd\u03c4\u03ac\u03bc\u03bf" },
            { "slh", "\u039d\u03cc\u03c4\u03b9\u03b1 \u039b\u03ac\u03c3\u03bf\u03c5\u03c4\u03c3\u03b9\u03bd\u03c4" },
            { "sma", "\u039d\u03cc\u03c4\u03b9\u03b1 \u03a3\u03ac\u03bc\u03b9" },
            { "smj", "\u039b\u03bf\u03cd\u03bb\u03b5 \u03a3\u03ac\u03bc\u03b9" },
            { "smn", "\u0399\u03bd\u03ac\u03c1\u03b9 \u03a3\u03ac\u03bc\u03b9" },
            { "sms", "\u03a3\u03ba\u03bf\u03bb\u03c4 \u03a3\u03ac\u03bc\u03b9" },
            { "snk", "\u03a3\u03bf\u03bd\u03af\u03bd\u03ba\u03b5" },
            { "sog", "\u03a3\u03bf\u03b3\u03ba\u03bd\u03c4\u03b9\u03ad\u03bd" },
            { "srn", "\u03a3\u03c1\u03b1\u03bd\u03ac\u03bd \u03a4\u03cc\u03bd\u03b3\u03ba\u03bf" },
            { "srr", "\u03a3\u03b5\u03c1\u03ad\u03c1" },
            { "ssy", metaValue_ssy },
            { "str", "\u03a3\u03c4\u03c1\u03ad\u03b9\u03c4\u03c2 \u03a3\u03b1\u03bb\u03af\u03c2" },
            { "suk", "\u03a3\u03bf\u03c5\u03ba\u03bf\u03cd\u03bc\u03b1" },
            { "sus", "\u03a3\u03bf\u03cd\u03c3\u03bf\u03c5" },
            { "sux", "\u03a3\u03bf\u03c5\u03bc\u03b5\u03c1\u03b9\u03ba\u03ac" },
            { "swb", "\u039a\u03bf\u03bc\u03bf\u03c1\u03b9\u03b1\u03bd\u03ac" },
            { "syc", "\u039a\u03bb\u03b1\u03c3\u03b9\u03ba\u03ac \u03a3\u03c5\u03c1\u03b9\u03b1\u03ba\u03ac" },
            { "syr", "\u03a3\u03c5\u03c1\u03b9\u03b1\u03ba\u03ac" },
            { "tce", "\u039d\u03cc\u03c4\u03b9\u03b1 \u03a4\u03bf\u03c5\u03c4\u03c3\u03cc\u03bd\u03b5" },
            { "tem", "\u03a4\u03af\u03bc\u03bd\u03b5" },
            { "teo", "\u03a4\u03ad\u03c3\u03bf" },
            { "ter", "\u03a4\u03b5\u03c1\u03ad\u03bd\u03bf" },
            { "tet", "\u03a4\u03ad\u03c4\u03bf\u03c5\u03bc" },
            { "tgx", "\u03a4\u03b1\u03c4\u03b6\u03af\u03c2" },
            { "tht", "\u03a4\u03b1\u03bb\u03c4\u03ac\u03bd" },
            { "tig", "\u03a4\u03af\u03b3\u03ba\u03c1\u03b5" },
            { "tiv", "\u03a4\u03b9\u03b2" },
            { "tkl", metaValue_TK },
            { "tlh", "\u039a\u03bb\u03af\u03bd\u03b3\u03ba\u03bf\u03bd" },
            { "tli", "\u03a4\u03bb\u03af\u03bd\u03b3\u03ba\u03b9\u03c4" },
            { "tmh", "\u03a4\u03b1\u03bc\u03b1\u03c3\u03ad\u03ba" },
            { "tog", "\u039d\u03b9\u03ac\u03c3\u03b1 \u03a4\u03cc\u03bd\u03b3\u03ba\u03b1" },
            { "tok", "\u03a4\u03cc\u03ba\u03b9 \u03a0\u03cc\u03bd\u03b1" },
            { "tpi", "\u03a4\u03bf\u03ba \u03a0\u03b9\u03c3\u03af\u03bd" },
            { "trv", "\u03a4\u03b1\u03c1\u03cc\u03ba\u03bf" },
            { "tsi", "\u03a4\u03c3\u03af\u03bc\u03c3\u03b9\u03b1\u03bd" },
            { "ttm", "\u0392\u03cc\u03c1\u03b5\u03b9\u03b1 \u03a4\u03bf\u03c5\u03c4\u03c3\u03cc\u03bd\u03b5" },
            { "tum", "\u03a4\u03bf\u03c5\u03bc\u03c0\u03bf\u03cd\u03ba\u03b1" },
            { "tvl", metaValue_TV },
            { "twq", "\u03a4\u03b1\u03c3\u03b1\u03b2\u03ac\u03ba" },
            { "tyv", "\u03a4\u03bf\u03c5\u03b2\u03b9\u03bd\u03b9\u03ba\u03ac" },
            { "tzm", "\u03a4\u03b1\u03bc\u03b1\u03b6\u03af\u03c4 \u039a\u03b5\u03bd\u03c4\u03c1\u03b9\u03ba\u03bf\u03cd \u039c\u03b1\u03c1\u03cc\u03ba\u03bf" },
            { "udm", "\u039f\u03c5\u03bd\u03c4\u03bc\u03bf\u03cd\u03c1\u03c4" },
            { "uga", "\u039f\u03c5\u03b3\u03ba\u03b1\u03c1\u03b9\u03c4\u03b9\u03ba\u03ac" },
            { "umb", "\u039f\u03c5\u03bc\u03c0\u03bf\u03cd\u03bd\u03c4\u03bf\u03c5" },
            { "und", "\u0386\u03b3\u03bd\u03c9\u03c3\u03c4\u03b7 \u03b3\u03bb\u03ce\u03c3\u03c3\u03b1" },
            { "vai", metaValue_vai },
            { "vot", "\u0392\u03cc\u03c4\u03b9\u03ba" },
            { "vun", "\u0392\u03bf\u03cd\u03bd\u03c4\u03b6\u03bf" },
            { "wae", "\u0392\u03ac\u03bb\u03c3\u03b5\u03c1" },
            { "wal", "\u0393\u03bf\u03c5\u03bf\u03bb\u03ac\u03b9\u03c4\u03b1" },
            { "war", "\u0393\u03bf\u03c5\u03ac\u03c1\u03b1\u03ca" },
            { "was", "\u0393\u03bf\u03c5\u03b1\u03c3\u03cc" },
            { "wbp", "\u0393\u03bf\u03c5\u03b1\u03c1\u03bb\u03c0\u03af\u03c1\u03b9" },
            { "wuu", "\u039a\u03b9\u03bd\u03b5\u03b6\u03b9\u03ba\u03ac \u0393\u03bf\u03c5" },
            { "xal", "\u039a\u03b1\u03bb\u03bc\u03af\u03ba" },
            { "xog", "\u03a3\u03cc\u03b3\u03ba\u03b1" },
            { "yao", "\u0393\u03b9\u03ac\u03bf" },
            { "yap", "\u0393\u03b9\u03b1\u03c0\u03af\u03b6" },
            { "yav", "\u0393\u03b9\u03b1\u03bd\u03b3\u03ba\u03bc\u03c0\u03ad\u03bd" },
            { "ybb", "\u0393\u03b9\u03ad\u03bc\u03c0\u03b1" },
            { "yrl", "\u039d\u03b9\u03bd\u03b3\u03ba\u03b1\u03c4\u03bf\u03cd" },
            { "yue", "\u039a\u03b1\u03bd\u03c4\u03bf\u03bd\u03ad\u03b6\u03b9\u03ba\u03b1" },
            { "zap", "\u0396\u03ac\u03c0\u03bf\u03c4\u03b5\u03ba" },
            { "zbl", metaValue_zbl },
            { "zen", "\u0396\u03b5\u03bd\u03ac\u03b3\u03ba\u03b1" },
            { "zgh", "\u03a4\u03c5\u03c0\u03b9\u03ba\u03ac \u03a4\u03b1\u03bc\u03b1\u03b6\u03af\u03c4 \u039c\u03b1\u03c1\u03cc\u03ba\u03bf\u03c5" },
            { "zun", "\u0396\u03bf\u03cd\u03bd\u03b9" },
            { "zxx", "\u03a7\u03c9\u03c1\u03af\u03c2 \u03b3\u03bb\u03c9\u03c3\u03c3\u03bf\u03bb\u03bf\u03b3\u03b9\u03ba\u03cc \u03c0\u03b5\u03c1\u03b9\u03b5\u03c7\u03cc\u03bc\u03b5\u03bd\u03bf" },
            { "zza", "\u0396\u03ac\u03b6\u03b1" },
            { "Adlm", "\u0386\u03bd\u03c4\u03bb\u03b1\u03bc" },
            { "Arab", "\u0391\u03c1\u03b1\u03b2\u03b9\u03ba\u03cc" },
            { "Aran", "\u039d\u03b1\u03c3\u03c4\u03b1\u03bb\u03af\u03ba" },
            { "Armi", "\u0391\u03c5\u03c4\u03bf\u03ba\u03c1\u03b1\u03c4\u03bf\u03c1\u03b9\u03ba\u03cc \u0391\u03c1\u03b1\u03bc\u03b1\u03ca\u03ba\u03cc" },
            { "Armn", "\u0391\u03c1\u03bc\u03b5\u03bd\u03b9\u03ba\u03cc" },
            { "Avst", metaValue_ae },
            { "Bali", metaValue_ban },
            { "Batk", "\u039c\u03c0\u03b1\u03c4\u03ac\u03ba" },
            { "Beng", "\u039c\u03c0\u03b5\u03bd\u03b3\u03ba\u03ac\u03bb\u03b9" },
            { "Blis", metaValue_zbl },
            { "Bopo", "\u039c\u03c0\u03bf\u03c0\u03bf\u03bc\u03cc\u03c6\u03bf" },
            { "Brah", "\u039c\u03c0\u03c1\u03b1\u03c7\u03bc\u03af" },
            { "Brai", "\u039c\u03c0\u03c1\u03ac\u03b9\u03b3" },
            { "Bugi", "\u039c\u03c0\u03bf\u03cd\u03b3\u03ba\u03b9\u03c2" },
            { "Buhd", "\u039c\u03c0\u03bf\u03c5\u03c7\u03af\u03bd\u03c4" },
            { "Cakm", metaValue_ccp },
            { "Cans", "\u0395\u03bd\u03bf\u03c0\u03bf\u03b9\u03b7\u03bc\u03ad\u03bd\u03bf\u03b9 \u039a\u03b1\u03bd\u03b1\u03b4\u03b5\u03b6\u03b9\u03ba\u03bf\u03af \u03a3\u03c5\u03bb\u03bb\u03b1\u03b2\u03b9\u03c3\u03bc\u03bf\u03af \u0399\u03b8\u03b1\u03b3\u03b5\u03bd\u03ce\u03bd" },
            { "Cari", "\u039a\u03b1\u03c1\u03b9\u03ac\u03bd" },
            { "Cham", "\u03a4\u03c3\u03b1\u03bc" },
            { "Cher", metaValue_chr },
            { "Cirt", "\u03a3\u03b5\u03c1\u03b8" },
            { "Copt", "\u039a\u03bf\u03c0\u03c4\u03b9\u03ba\u03cc" },
            { "Cprt", "\u039a\u03c5\u03c0\u03c1\u03b9\u03b1\u03ba\u03cc" },
            { "Cyrl", "\u039a\u03c5\u03c1\u03b9\u03bb\u03bb\u03b9\u03ba\u03cc" },
            { "Cyrs", "\u03a0\u03b1\u03bb\u03b1\u03b9\u03cc \u0395\u03ba\u03ba\u03bb\u03b7\u03c3\u03b9\u03b1\u03c3\u03c4\u03b9\u03ba\u03cc \u03a3\u03bb\u03b1\u03b2\u03b9\u03ba\u03cc \u039a\u03c5\u03c1\u03b9\u03bb\u03bb\u03b9\u03ba\u03cc" },
            { "Deva", "\u039d\u03c4\u03b5\u03b2\u03b1\u03bd\u03b1\u03b3\u03ba\u03ac\u03c1\u03b9" },
            { "Dsrt", "\u039d\u03c4\u03b5\u03c3\u03b5\u03c1\u03ad" },
            { "Egyd", "\u039b\u03b1\u03ca\u03ba\u03cc \u0391\u03b9\u03b3\u03c5\u03c0\u03c4\u03b9\u03b1\u03ba\u03cc" },
            { "Egyh", "\u0399\u03b5\u03c1\u03b1\u03c4\u03b9\u03ba\u03cc \u0391\u03b9\u03b3\u03c5\u03c0\u03c4\u03b9\u03b1\u03ba\u03cc" },
            { "Egyp", "\u0391\u03b9\u03b3\u03c5\u03c0\u03c4\u03b9\u03b1\u03ba\u03ac \u0399\u03b5\u03c1\u03bf\u03b3\u03bb\u03c5\u03c6\u03b9\u03ba\u03ac" },
            { "Ethi", "\u0391\u03b9\u03b8\u03b9\u03bf\u03c0\u03b9\u03ba\u03cc" },
            { "Geok", "\u0393\u03b5\u03c9\u03c1\u03b3\u03b9\u03b1\u03bd\u03cc \u039a\u03c7\u03bf\u03c5\u03c4\u03c3\u03bf\u03cd\u03c1\u03b9" },
            { "Geor", "\u0393\u03b5\u03c9\u03c1\u03b3\u03b9\u03b1\u03bd\u03cc" },
            { "Glag", "\u0393\u03ba\u03bb\u03b1\u03b3\u03ba\u03bf\u03bb\u03b9\u03c4\u03b9\u03ba\u03cc" },
            { "Goth", "\u0393\u03bf\u03c4\u03b8\u03b9\u03ba\u03cc" },
            { "Grek", "\u0395\u03bb\u03bb\u03b7\u03bd\u03b9\u03ba\u03cc" },
            { "Gujr", "\u0393\u03ba\u03bf\u03c5\u03b3\u03b9\u03b1\u03c1\u03ac\u03c4\u03b9" },
            { "Guru", "\u0393\u03ba\u03bf\u03c5\u03c1\u03bc\u03bf\u03c5\u03ba\u03c7\u03af" },
            { "Hanb", "\u03a7\u03b1\u03bd\u03bc\u03c0" },
            { "Hang", "\u03a7\u03b1\u03bd\u03b3\u03ba\u03bf\u03cd\u03bb" },
            { "Hani", "\u03a7\u03b1\u03bd" },
            { "Hano", "\u03a7\u03b1\u03bd\u03bf\u03cd\u03bd\u03bf\u03c5" },
            { "Hans", "\u0391\u03c0\u03bb\u03bf\u03c0\u03bf\u03b9\u03b7\u03bc\u03ad\u03bd\u03bf" },
            { "Hant", "\u03a0\u03b1\u03c1\u03b1\u03b4\u03bf\u03c3\u03b9\u03b1\u03ba\u03cc" },
            { "Hebr", "\u0395\u03b2\u03c1\u03b1\u03ca\u03ba\u03cc" },
            { "Hira", "\u03a7\u03b9\u03c1\u03b1\u03b3\u03ba\u03ac\u03bd\u03b1" },
            { "Hmng", "\u03a0\u03b1\u03c7\u03ac\u03c7 \u03a7\u03bc\u03bf\u03bd\u03b3\u03ba" },
            { "Hrkt", "\u039a\u03b1\u03c4\u03b1\u03ba\u03ac\u03bd\u03b1 \u03ae \u03a7\u03b9\u03c1\u03b1\u03b3\u03ba\u03ac\u03bd\u03b1" },
            { "Hung", "\u03a0\u03b1\u03bb\u03b1\u03b9\u03cc \u039f\u03c5\u03b3\u03b3\u03c1\u03b9\u03ba\u03cc" },
            { "Inds", "\u038a\u03bd\u03b4\u03bf\u03c5\u03c2" },
            { "Ital", "\u03a0\u03b1\u03bb\u03b1\u03b9\u03cc \u0399\u03c4\u03b1\u03bb\u03b9\u03ba\u03cc" },
            { "Jamo", "\u03a4\u03b6\u03ac\u03bc\u03bf" },
            { "Java", "\u0399\u03b1\u03b2\u03b1\u03bd\u03b5\u03b6\u03b9\u03ba\u03cc" },
            { "Jpan", "\u0399\u03b1\u03c0\u03c9\u03bd\u03b9\u03ba\u03cc" },
            { "Kali", "\u039a\u03b1\u03b3\u03b9\u03ac\u03c7 \u039b\u03b9" },
            { "Kana", "\u039a\u03b1\u03c4\u03b1\u03ba\u03ac\u03bd\u03b1" },
            { "Khar", "\u039a\u03b1\u03c1\u03cc\u03c3\u03b8\u03b9" },
            { "Khmr", metaValue_km },
            { "Knda", metaValue_kn },
            { "Kore", "\u039a\u03bf\u03c1\u03b5\u03b1\u03c4\u03b9\u03ba\u03cc" },
            { "Kthi", "\u039a\u03b1\u03ca\u03b8\u03af" },
            { "Lana", "\u039b\u03ac\u03bd\u03bd\u03b1" },
            { "Laoo", "\u039b\u03b1\u03bf\u03c4\u03b9\u03bd\u03cc" },
            { "Latf", "\u03a6\u03c1\u03ac\u03ba\u03c4\u03bf\u03c5\u03c1 \u039b\u03b1\u03c4\u03b9\u03bd\u03b9\u03ba\u03cc" },
            { "Latg", "\u0393\u03b1\u03b5\u03bb\u03b9\u03ba\u03cc \u039b\u03b1\u03c4\u03b9\u03bd\u03b9\u03ba\u03cc" },
            { "Latn", "\u039b\u03b1\u03c4\u03b9\u03bd\u03b9\u03ba\u03cc" },
            { "Lepc", "\u039b\u03ad\u03c0\u03c4\u03c3\u03b1" },
            { "Limb", "\u039b\u03b9\u03bc\u03c0\u03bf\u03cd" },
            { "Lina", "\u0393\u03c1\u03b1\u03bc\u03bc\u03b9\u03ba\u03cc \u0391" },
            { "Linb", "\u0393\u03c1\u03b1\u03bc\u03bc\u03b9\u03ba\u03cc \u0392" },
            { "Lyci", "\u039b\u03c5\u03ba\u03b9\u03b1\u03bd\u03b9\u03ba\u03cc" },
            { "Lydi", "\u039b\u03c5\u03b4\u03b9\u03b1\u03bd\u03b9\u03ba\u03cc" },
            { "Mand", "\u039c\u03b1\u03bd\u03b4\u03b1\u03ca\u03ba\u03cc" },
            { "Mani", "\u039c\u03b1\u03bd\u03b9\u03c7\u03b1\u03ca\u03ba\u03cc" },
            { "Maya", "\u0399\u03b5\u03c1\u03bf\u03b3\u03bb\u03c5\u03c6\u03b9\u03ba\u03ac \u039c\u03ac\u03b3\u03b9\u03b1" },
            { "Mero", "\u039c\u03b5\u03c1\u03bf\u03ca\u03c4\u03b9\u03ba\u03cc" },
            { "Mlym", "\u039c\u03b1\u03bb\u03b1\u03b3\u03b9\u03ac\u03bb\u03b1\u03bc" },
            { "Mong", "\u039c\u03bf\u03b3\u03b3\u03bf\u03bb\u03b9\u03ba\u03cc" },
            { "Moon", "\u039c\u03bf\u03c5\u03bd" },
            { "Mtei", "\u039c\u03b5\u03ca\u03c4\u03ad\u03b9 \u039c\u03ac\u03b3\u03b5\u03ba" },
            { "Mymr", "\u039c\u03b9\u03b1\u03bd\u03bc\u03ac\u03c1" },
            { "Nkoo", metaValue_nqo },
            { "Ogam", "\u038c\u03b3\u03ba\u03c7\u03b1\u03bc" },
            { "Olck", "\u039f\u03bb \u03a4\u03c3\u03af\u03ba\u03b9" },
            { "Orkh", "\u038c\u03c1\u03ba\u03c7\u03bf\u03bd" },
            { "Orya", metaValue_or },
            { "Osma", "\u039f\u03c3\u03bc\u03ac\u03bd\u03b3\u03b9\u03b1" },
            { "Perm", "\u03a0\u03b1\u03bb\u03b1\u03b9\u03cc \u03a0\u03b5\u03c1\u03bc\u03b9\u03ba\u03cc" },
            { "Phag", "\u03a0\u03b1\u03b3\u03ba\u03c2-\u03c0\u03b1" },
            { "Phli", "\u0395\u03c0\u03b9\u03b3\u03c1\u03b1\u03c6\u03b9\u03ba\u03cc \u03a0\u03b1\u03c7\u03bb\u03ac\u03b2\u03b9" },
            { "Phlp", "\u03a8\u03ac\u03bb\u03c4\u03b5\u03c1 \u03a0\u03b1\u03c7\u03bb\u03ac\u03b2\u03b9" },
            { "Phlv", "\u039c\u03c0\u03bf\u03c5\u03ba \u03a0\u03b1\u03c7\u03bb\u03b1\u03b2\u03af" },
            { "Phnx", "\u03a6\u03bf\u03b9\u03bd\u03b9\u03ba\u03b9\u03ba\u03cc" },
            { "Plrd", "\u03a6\u03c9\u03bd\u03b7\u03c4\u03b9\u03ba\u03cc \u03a0\u03cc\u03bb\u03b1\u03c1\u03bd\u03c4" },
            { "Prti", "\u0395\u03c0\u03b9\u03b3\u03c1\u03b1\u03c6\u03b9\u03ba\u03cc \u03a0\u03b1\u03c1\u03b8\u03b9\u03ac\u03bd" },
            { "Rjng", "\u03a1\u03b5\u03c4\u03b6\u03ac\u03bd\u03b3\u03ba" },
            { "Rohg", "\u03a7\u03b1\u03bd\u03af\u03c6\u03b9" },
            { "Roro", "\u03a1\u03bf\u03bd\u03b3\u03ba\u03bf\u03c1\u03cc\u03bd\u03b3\u03ba\u03bf" },
            { "Runr", "\u03a1\u03bf\u03c5\u03bd\u03af\u03ba" },
            { "Samr", "\u03a3\u03b1\u03bc\u03b1\u03c1\u03b9\u03c4\u03b9\u03ba\u03cc" },
            { "Sara", "\u03a3\u03b1\u03c1\u03ac\u03b8\u03b9" },
            { "Saur", "\u03a3\u03b1\u03bf\u03c5\u03c1\u03ac\u03c3\u03c4\u03c1\u03b1" },
            { "Sgnw", "\u039d\u03bf\u03b7\u03bc\u03b1\u03c4\u03b9\u03ba\u03ae \u03b3\u03c1\u03b1\u03c6\u03ae" },
            { "Shaw", "\u03a3\u03b1\u03b2\u03b9\u03b1\u03bd\u03cc" },
            { "Sinh", "\u03a3\u03b9\u03bd\u03c7\u03ac\u03bb\u03b1" },
            { "Sund", "\u03a3\u03bf\u03c5\u03bd\u03b4\u03b1\u03bd\u03b9\u03ba\u03cc" },
            { "Sylo", "\u03a3\u03c5\u03bb\u03cc\u03c4\u03b9 \u039d\u03ac\u03b3\u03ba\u03c1\u03b9" },
            { "Syrc", "\u03a3\u03c5\u03c1\u03b9\u03b1\u03ba\u03cc" },
            { "Syre", "\u0395\u03c3\u03c4\u03c1\u03b1\u03bd\u03c4\u03b6\u03ad\u03bb\u03bf \u03a3\u03c5\u03c1\u03b9\u03b1\u03ba\u03cc" },
            { "Syrj", "\u0394\u03c5\u03c4\u03b9\u03ba\u03cc \u03a3\u03c5\u03c1\u03b9\u03b1\u03ba\u03cc" },
            { "Syrn", "\u0391\u03bd\u03b1\u03c4\u03bf\u03bb\u03b9\u03ba\u03cc \u03a3\u03c5\u03c1\u03b9\u03b1\u03ba\u03cc" },
            { "Tagb", "\u03a4\u03b1\u03b3\u03ba\u03bc\u03ac\u03bd\u03b3\u03bf\u03c5\u03b1" },
            { "Tale", "\u03a4\u03ac\u03b9 \u039b\u03b5" },
            { "Talu", "\u039d\u03ad\u03bf \u03a4\u03ac\u03b9 \u039b\u03bf\u03cd\u03b5" },
            { "Taml", "\u03a4\u03b1\u03bc\u03af\u03bb" },
            { "Tavt", "\u03a4\u03ac\u03b9 \u0392\u03b9\u03ad\u03c4" },
            { "Telu", metaValue_te },
            { "Teng", "\u03a4\u03b5\u03b3\u03bd\u03b3\u03bf\u03c5\u03ac\u03c1" },
            { "Tfng", "\u03a4\u03b9\u03c6\u03b9\u03bd\u03ac\u03b3\u03ba" },
            { "Tglg", "\u03a4\u03b1\u03b3\u03ba\u03b1\u03bb\u03cc\u03b3\u03ba" },
            { "Thaa", "\u0398\u03b1\u03b1\u03bd\u03ac" },
            { "Thai", "\u03a4\u03b1\u03ca\u03bb\u03b1\u03bd\u03b4\u03b9\u03ba\u03cc" },
            { "Tibt", "\u0398\u03b9\u03b2\u03b5\u03c4\u03b9\u03b1\u03bd\u03cc" },
            { "Ugar", "\u039f\u03c5\u03b3\u03ba\u03b1\u03c1\u03b9\u03c4\u03b9\u03ba\u03cc" },
            { "Vaii", metaValue_vai },
            { "Visp", "\u039f\u03c1\u03b1\u03c4\u03ae \u03bf\u03bc\u03b9\u03bb\u03af\u03b1" },
            { "Xpeo", "\u03a0\u03b1\u03bb\u03b1\u03b9\u03cc \u03a0\u03b5\u03c1\u03c3\u03b9\u03ba\u03cc" },
            { "Xsux", "\u03a3\u03bf\u03cd\u03bc\u03b5\u03c1\u03bf-\u0391\u03ba\u03ac\u03bd\u03c4\u03b9\u03b1\u03bd \u039a\u03bf\u03c5\u03bd\u03b5\u03ca\u03c6\u03cc\u03c1\u03bc" },
            { "Yiii", "\u0393\u03b9" },
            { "Zinh", "\u039a\u03bb\u03b7\u03c1\u03bf\u03bd\u03bf\u03bc\u03b7\u03bc\u03ad\u03bd\u03bf" },
            { "Zmth", "\u039c\u03b1\u03b8\u03b7\u03bc\u03b1\u03c4\u03b9\u03ba\u03ae \u03c3\u03b7\u03bc\u03b5\u03b9\u03bf\u03b3\u03c1\u03b1\u03c6\u03af\u03b1" },
            { "Zsye", "Emoji" },
            { "Zsym", "\u03a3\u03cd\u03bc\u03b2\u03bf\u03bb\u03b1" },
            { "Zxxx", "\u0386\u03b3\u03c1\u03b1\u03c6\u03bf" },
            { "Zyyy", "\u039a\u03bf\u03b9\u03bd\u03cc" },
            { "Zzzz", "\u0386\u03b3\u03bd\u03c9\u03c3\u03c4\u03b7 \u03b3\u03c1\u03b1\u03c6\u03ae" },
            { "de_AT", "\u0393\u03b5\u03c1\u03bc\u03b1\u03bd\u03b9\u03ba\u03ac \u0391\u03c5\u03c3\u03c4\u03c1\u03af\u03b1\u03c2" },
            { "de_CH", "\u03a5\u03c8\u03b7\u03bb\u03ac \u0393\u03b5\u03c1\u03bc\u03b1\u03bd\u03b9\u03ba\u03ac \u0395\u03bb\u03b2\u03b5\u03c4\u03af\u03b1\u03c2" },
            { "en_AU", "\u0391\u03b3\u03b3\u03bb\u03b9\u03ba\u03ac \u0391\u03c5\u03c3\u03c4\u03c1\u03b1\u03bb\u03af\u03b1\u03c2" },
            { "en_CA", "\u0391\u03b3\u03b3\u03bb\u03b9\u03ba\u03ac \u039a\u03b1\u03bd\u03b1\u03b4\u03ac" },
            { "en_GB", "\u0391\u03b3\u03b3\u03bb\u03b9\u03ba\u03ac \u0392\u03c1\u03b5\u03c4\u03b1\u03bd\u03af\u03b1\u03c2" },
            { "en_US", "\u0391\u03b3\u03b3\u03bb\u03b9\u03ba\u03ac \u0391\u03bc\u03b5\u03c1\u03b9\u03ba\u03ae\u03c2" },
            { "es_ES", "\u0399\u03c3\u03c0\u03b1\u03bd\u03b9\u03ba\u03ac \u0395\u03c5\u03c1\u03ce\u03c0\u03b7\u03c2" },
            { "es_MX", "\u0399\u03c3\u03c0\u03b1\u03bd\u03b9\u03ba\u03ac \u039c\u03b5\u03be\u03b9\u03ba\u03bf\u03cd" },
            { "fa_AF", "\u039d\u03c4\u03b1\u03c1\u03af" },
            { "fr_CA", "\u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u03ac \u039a\u03b1\u03bd\u03b1\u03b4\u03ac" },
            { "fr_CH", "\u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u03ac \u0395\u03bb\u03b2\u03b5\u03c4\u03af\u03b1\u03c2" },
            { "nl_BE", "\u03a6\u03bb\u03b1\u03bc\u03b1\u03bd\u03b4\u03b9\u03ba\u03ac" },
            { "pt_BR", "\u03a0\u03bf\u03c1\u03c4\u03bf\u03b3\u03b1\u03bb\u03b9\u03ba\u03ac \u0392\u03c1\u03b1\u03b6\u03b9\u03bb\u03af\u03b1\u03c2" },
            { "pt_PT", "\u03a0\u03bf\u03c1\u03c4\u03bf\u03b3\u03b1\u03bb\u03b9\u03ba\u03ac \u0395\u03c5\u03c1\u03ce\u03c0\u03b7\u03c2" },
            { "ro_MD", "\u039c\u03bf\u03bb\u03b4\u03b1\u03b2\u03b9\u03ba\u03ac" },
            { "sw_CD", "\u039a\u03bf\u03bd\u03b3\u03ba\u03cc \u03a3\u03bf\u03c5\u03b1\u03c7\u03af\u03bb\u03b9" },
            { "%%1901", "\u03a0\u03b1\u03c1\u03b1\u03b4\u03bf\u03c3\u03b9\u03b1\u03ba\u03ae \u03b3\u03b5\u03c1\u03bc\u03b1\u03bd\u03b9\u03ba\u03ae \u03bf\u03c1\u03b8\u03bf\u03b3\u03c1\u03b1\u03c6\u03af\u03b1" },
            { "%%1994", "\u03a4\u03c5\u03c0\u03bf\u03c0\u03bf\u03b9\u03b7\u03bc\u03ad\u03bd\u03b7 \u03bf\u03c1\u03b8\u03bf\u03b3\u03c1\u03b1\u03c6\u03af\u03b1 \u03a1\u03b5\u03c3\u03b9\u03ac\u03bd" },
            { "%%1996", "\u0393\u03b5\u03c1\u03bc\u03b1\u03bd\u03b9\u03ba\u03ae \u03bf\u03c1\u03b8\u03bf\u03b3\u03c1\u03b1\u03c6\u03af\u03b1 \u03c4\u03bf\u03c5 1996" },
            { "ar_001", "\u03a3\u03cd\u03b3\u03c7\u03c1\u03bf\u03bd\u03b1 \u03a4\u03c5\u03c0\u03b9\u03ba\u03ac \u0391\u03c1\u03b1\u03b2\u03b9\u03ba\u03ac" },
            { "es_419", "\u0399\u03c3\u03c0\u03b1\u03bd\u03b9\u03ba\u03ac \u039b\u03b1\u03c4\u03b9\u03bd\u03b9\u03ba\u03ae\u03c2 \u0391\u03bc\u03b5\u03c1\u03b9\u03ba\u03ae\u03c2" },
            { "key.ca", "\u0397\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "key.cf", "\u039c\u03bf\u03c1\u03c6\u03ae \u03bd\u03bf\u03bc\u03af\u03c3\u03bc\u03b1\u03c4\u03bf\u03c2" },
            { "key.co", "\u03a3\u03b5\u03b9\u03c1\u03ac \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2" },
            { "key.cu", "\u039d\u03cc\u03bc\u03b9\u03c3\u03bc\u03b1" },
            { "key.hc", "\u039a\u03cd\u03ba\u03bb\u03bf\u03c2 \u03c9\u03c1\u03ce\u03bd (12 \u03ae 24)" },
            { "key.lb", "\u03a3\u03c4\u03b9\u03bb \u03b1\u03bb\u03bb\u03b1\u03b3\u03ae\u03c2 \u03b3\u03c1\u03b1\u03bc\u03bc\u03ce\u03bd" },
            { "key.ms", "\u03a3\u03cd\u03c3\u03c4\u03b7\u03bc\u03b1 \u03bc\u03ad\u03c4\u03c1\u03b7\u03c3\u03b7\u03c2" },
            { "key.nu", "\u0391\u03c1\u03b9\u03b8\u03bc\u03bf\u03af" },
            { "key.tz", "\u0396\u03ce\u03bd\u03b7 \u03ce\u03c1\u03b1\u03c2" },
            { "key.va", "\u03a0\u03b1\u03c1\u03b1\u03bb\u03bb\u03b1\u03b3\u03ae \u03c4\u03bf\u03c0\u03b9\u03ba\u03ce\u03bd \u03c1\u03c5\u03b8\u03bc\u03af\u03c3\u03b5\u03c9\u03bd" },
            { "nds_NL", "\u039a\u03ac\u03c4\u03c9 \u0393\u03b5\u03c1\u03bc\u03b1\u03bd\u03b9\u03ba\u03ac \u039f\u03bb\u03bb\u03b1\u03bd\u03b4\u03af\u03b1\u03c2" },
            { "%%BISKE", "\u0394\u03b9\u03ac\u03bb\u03b5\u03ba\u03c4\u03bf\u03c2 \u03a3\u03b1\u03bd \u03a4\u03b6\u03b9\u03cc\u03c1\u03c4\u03b6\u03b9\u03bf/\u0392\u03af\u03bb\u03b1" },
            { "%%BOONT", "\u039c\u03c0\u03bf\u03cd\u03bd\u03c4\u03bb\u03b9\u03bd\u03b3\u03ba" },
            { "%%KKCOR", "\u039a\u03bf\u03b9\u03bd\u03ae \u03bf\u03c1\u03b8\u03bf\u03b3\u03c1\u03b1\u03c6\u03af\u03b1" },
            { "%%LIPAW", "\u0394\u03b9\u03ac\u03bb\u03b5\u03ba\u03c4\u03bf\u03c2 \u039b\u03b9\u03c0\u03bf\u03b2\u03ac\u03b6 \u03c4\u03b7\u03c2 \u03a1\u03b5\u03c3\u03b9\u03ac\u03bd" },
            { "%%NEDIS", "\u0394\u03b9\u03ac\u03bb\u03b5\u03ba\u03c4\u03bf\u03c2 \u039d\u03b1\u03c4\u03b9\u03c3\u03cc\u03bd\u03b5" },
            { "%%NJIVA", "\u0394\u03b9\u03ac\u03bb\u03b5\u03ba\u03c4\u03bf\u03c2 \u0393\u03ba\u03bd\u03b9\u03b2\u03ac/\u039d\u03c4\u03b6\u03b9\u03b2\u03ac" },
            { "%%OSOJS", "\u0394\u03b9\u03ac\u03bb\u03b5\u03ba\u03c4\u03bf\u03c2 \u039f\u03c3\u03b5\u03b1\u03ba\u03cc/\u039f\u03c3\u03bf\u03c4\u03b6\u03ac\u03bd" },
            { "%%POSIX", "\u03a5\u03c0\u03bf\u03bb\u03bf\u03b3\u03b9\u03c3\u03c4\u03ae\u03c2" },
            { "%%ROZAJ", "\u03a1\u03b5\u03c3\u03b9\u03ac\u03bd" },
            { "%%SAAHO", metaValue_ssy },
            { "%%SOLBA", "\u0394\u03b9\u03ac\u03bb\u03b5\u03ba\u03c4\u03bf\u03c2 \u03a3\u03c4\u03bf\u03bb\u03b2\u03b9\u03c4\u03b6\u03ac/\u03a3\u03bf\u03bb\u03bc\u03c0\u03b9\u03ba\u03ac" },
            { "%%UCCOR", "\u0395\u03bd\u03c9\u03c0\u03bf\u03b9\u03b7\u03bc\u03ad\u03bd\u03b7 \u03bf\u03c1\u03b8\u03bf\u03b3\u03c1\u03b1\u03c6\u03af\u03b1" },
            { "zh_Hans", "\u0391\u03c0\u03bb\u03bf\u03c0\u03bf\u03b9\u03b7\u03bc\u03ad\u03bd\u03b1 \u039a\u03b9\u03bd\u03b5\u03b6\u03b9\u03ba\u03ac" },
            { "zh_Hant", "\u03a0\u03b1\u03c1\u03b1\u03b4\u03bf\u03c3\u03b9\u03b1\u03ba\u03ac \u039a\u03b9\u03bd\u03b5\u03b6\u03b9\u03ba\u03ac" },
            { "%%FONIPA", "\u0394\u03b9\u03b5\u03b8\u03bd\u03ae\u03c2 \u03c6\u03c9\u03bd\u03b7\u03c4\u03b9\u03ba\u03ae \u03b1\u03bb\u03c6\u03ac\u03b2\u03b7\u03c4\u03bf\u03c2" },
            { "%%FONUPA", "\u039f\u03c5\u03c1\u03b1\u03bb\u03b9\u03ba\u03ae \u03c6\u03c9\u03bd\u03b7\u03c4\u03b9\u03ba\u03ae \u03b1\u03bb\u03c6\u03ac\u03b2\u03b7\u03c4\u03bf\u03c2" },
            { "%%PINYIN", "\u0395\u03ba\u03bb\u03b1\u03c4\u03b9\u03bd\u03b9\u03c3\u03bc\u03ad\u03bd\u03b1 \u03a0\u03b9\u03bd\u03b3\u03af\u03bd" },
            { "%%SCOUSE", "\u03a3\u03ba\u03bf\u03c5\u03b6" },
            { "%%TARASK", "\u03a4\u03b1\u03c1\u03b1\u03c3\u03ba\u03b9\u03b5\u03b2\u03b9\u03ba\u03ae \u03bf\u03c1\u03b8\u03bf\u03b3\u03c1\u03b1\u03c6\u03af\u03b1" },
            { "%%UCRCOR", "\u0395\u03bd\u03c9\u03c0\u03bf\u03b9\u03b7\u03bc\u03ad\u03bd\u03b7 \u03b1\u03bd\u03b1\u03b8\u03b5\u03c9\u03c1\u03b7\u03bc\u03ad\u03bd\u03b7 \u03bf\u03c1\u03b8\u03bf\u03b3\u03c1\u03b1\u03c6\u03af\u03b1" },
            { "%%AREVELA", "\u0391\u03bd\u03b1\u03c4\u03bf\u03bb\u03b9\u03ba\u03ac \u0391\u03c1\u03bc\u03b5\u03bd\u03b9\u03ba\u03ac" },
            { "%%AREVMDA", "\u0394\u03c5\u03c4\u03b9\u03ba\u03ac \u0391\u03c1\u03bc\u03b5\u03bd\u03b9\u03ba\u03ac" },
            { "%%MONOTON", "\u039c\u03bf\u03bd\u03bf\u03c4\u03bf\u03bd\u03b9\u03ba\u03cc" },
            { "%%POLYTON", "\u03a0\u03bf\u03bb\u03c5\u03c4\u03bf\u03bd\u03b9\u03ba\u03cc" },
            { "%%REVISED", "\u0391\u03bd\u03b1\u03b8\u03b5\u03c9\u03c1\u03b7\u03bc\u03ad\u03bd\u03b7 \u03bf\u03c1\u03b8\u03bf\u03b3\u03c1\u03b1\u03c6\u03af\u03b1" },
            { "%%1606NICT", "\u039d\u03b5\u03cc\u03c4\u03b5\u03c1\u03b1 \u039c\u03ad\u03c3\u03b1 \u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u03ac \u03c4\u03bf\u03c5 1606" },
            { "%%1694ACAD", "\u03a0\u03c1\u03ce\u03b9\u03bc\u03b1 \u03a3\u03cd\u03b3\u03c7\u03c1\u03bf\u03bd\u03b1 \u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u03ac" },
            { "%%1959ACAD", "\u0391\u03ba\u03b1\u03b4\u03b7\u03bc\u03b1\u03ca\u03ba\u03ac" },
            { "%%BAKU1926", "\u0395\u03bd\u03bf\u03c0\u03bf\u03b9\u03b7\u03bc\u03ad\u03bd\u03b7 \u03c4\u03bf\u03c5\u03c1\u03ba\u03b9\u03ba\u03ae \u03bb\u03b1\u03c4\u03b9\u03bd\u03b9\u03ba\u03ae \u03b1\u03bb\u03c6\u03ac\u03b2\u03b7\u03c4\u03bf\u03c2" },
            { "%%SCOTLAND", "\u03a3\u03ba\u03bf\u03c4\u03c3\u03b5\u03b6\u03b9\u03ba\u03ac \u03c4\u03c5\u03c0\u03bf\u03c0\u03bf\u03b9\u03b7\u03bc\u03ad\u03bd\u03b1 \u0391\u03b3\u03b3\u03bb\u03b9\u03ba\u03ac" },
            { "%%VALENCIA", "\u0392\u03b1\u03bb\u03b5\u03bd\u03b8\u03b9\u03b1\u03bd\u03ac" },
            { "%%WADEGILE", "\u0395\u03ba\u03bb\u03b1\u03c4\u03b9\u03bd\u03b9\u03c3\u03bc\u03ad\u03bd\u03b1 \u0393\u03bf\u03c5\u03ac\u03bd\u03c4-\u0393\u03ba\u03b9\u03bb\u03c2" },
            { "type.ca.roc", "\u0397\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf \u03c4\u03b7\u03c2 \u0394\u03b7\u03bc\u03bf\u03ba\u03c1\u03b1\u03c4\u03af\u03b1\u03c2 \u03c4\u03b7\u03c2 \u039a\u03af\u03bd\u03b1\u03c2" },
            { "type.co.eor", "\u0395\u03c5\u03c1\u03c9\u03c0\u03b1\u03ca\u03ba\u03bf\u03af \u03ba\u03b1\u03bd\u03cc\u03bd\u03b5\u03c2 \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2" },
            { "type.hc.h11", "12\u03c9\u03c1\u03bf \u03c3\u03cd\u03c3\u03c4\u03b7\u03bc\u03b1 (0\u201311)" },
            { "type.hc.h12", "12\u03c9\u03c1\u03bf \u03c3\u03cd\u03c3\u03c4\u03b7\u03bc\u03b1 (1\u201312)" },
            { "type.hc.h23", "24\u03c9\u03c1\u03bf \u03c3\u03cd\u03c3\u03c4\u03b7\u03bc\u03b1 (0\u201323)" },
            { "type.hc.h24", "24\u03c9\u03c1\u03bf \u03c3\u03cd\u03c3\u03c4\u03b7\u03bc\u03b1 (1\u201324)" },
            { "type.m0.bgn", "\u039c\u03b5\u03c4\u03b1\u03b3\u03c1\u03b1\u03c6\u03ae BGN \u0397\u03a0\u0391" },
            { "type.nu.arab", "\u0391\u03c1\u03b1\u03b2\u03b9\u03ba\u03bf-\u03b9\u03bd\u03b4\u03b9\u03ba\u03ac \u03c8\u03b7\u03c6\u03af\u03b1" },
            { "type.nu.armn", "\u0391\u03c1\u03bc\u03b5\u03bd\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.nu.beng", "\u0392\u03b5\u03b3\u03b3\u03b1\u03bb\u03b9\u03ba\u03ac \u03c8\u03b7\u03c6\u03af\u03b1" },
            { "type.nu.cakm", "\u03a8\u03b7\u03c6\u03af\u03b1 \u03a4\u03c3\u03ac\u03ba\u03bc\u03b1" },
            { "type.nu.deva", "\u03a8\u03b7\u03c6\u03af\u03b1 \u039d\u03c4\u03b5\u03b2\u03b1\u03bd\u03b1\u03b3\u03ba\u03ac\u03c1\u03b9" },
            { "type.nu.ethi", "\u0391\u03b9\u03b8\u03b9\u03bf\u03c0\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.nu.geor", "\u0393\u03b5\u03c9\u03c1\u03b3\u03b9\u03b1\u03bd\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.nu.grek", "\u0395\u03bb\u03bb\u03b7\u03bd\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.nu.gujr", "\u0393\u03ba\u03bf\u03c5\u03c4\u03b6\u03b1\u03c1\u03b1\u03c4\u03b9\u03ba\u03ac \u03c8\u03b7\u03c6\u03af\u03b1" },
            { "type.nu.guru", "\u03a8\u03b7\u03c6\u03af\u03b1 \u0393\u03ba\u03bf\u03c5\u03c1\u03bc\u03bf\u03cd\u03ba\u03b9" },
            { "type.nu.hans", "\u0391\u03c0\u03bb\u03bf\u03c0\u03bf\u03b9\u03b7\u03bc\u03ad\u03bd\u03b1 \u03ba\u03b9\u03bd\u03b5\u03b6\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.nu.hant", "\u03a0\u03b1\u03c1\u03b1\u03b4\u03bf\u03c3\u03b9\u03b1\u03ba\u03ac \u03ba\u03b9\u03bd\u03b5\u03b6\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.nu.hebr", "\u0395\u03b2\u03c1\u03b1\u03ca\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.nu.java", "\u0399\u03b1\u03b2\u03b1\u03ca\u03ba\u03ac \u03c8\u03b7\u03c6\u03af\u03b1" },
            { "type.nu.jpan", "\u0399\u03b1\u03c0\u03c9\u03bd\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.nu.khmr", "\u03a8\u03b7\u03c6\u03af\u03b1 \u03a7\u03bc\u03b5\u03c1" },
            { "type.nu.knda", "\u03a8\u03b7\u03c6\u03af\u03b1 \u039a\u03b1\u03bd\u03ac\u03bd\u03c4\u03b1" },
            { "type.nu.laoo", "\u039b\u03b1\u03bf\u03ca\u03ba\u03ac \u03c8\u03b7\u03c6\u03af\u03b1" },
            { "type.nu.latn", "\u03a8\u03b7\u03c6\u03af\u03b1 \u03c4\u03b7\u03c2 \u0394\u03cd\u03c3\u03b7\u03c2" },
            { "type.nu.mlym", "\u039c\u03b1\u03bb\u03b1\u03b3\u03b9\u03b1\u03bb\u03b1\u03bc\u03b9\u03ba\u03ac \u03c8\u03b7\u03c6\u03af\u03b1" },
            { "type.nu.mong", "\u039c\u03bf\u03b3\u03b3\u03bf\u03bb\u03b9\u03ba\u03ac \u03c8\u03b7\u03c6\u03af\u03b1" },
            { "type.nu.mtei", "\u03a8\u03b7\u03c6\u03af\u03b1 \u039c\u03b5\u03ca\u03c4\u03b5\u03af \u039c\u03b1\u03b3\u03b9\u03ad\u03ba" },
            { "type.nu.mymr", "\u03a8\u03b7\u03c6\u03af\u03b1 \u039c\u03b9\u03b1\u03bd\u03bc\u03ac\u03c1" },
            { "type.nu.olck", "\u03a8\u03b7\u03c6\u03af\u03b1 \u039f\u03bb \u03a4\u03c3\u03af\u03ba\u03b9" },
            { "type.nu.orya", "\u039f\u03c1\u03b9\u03b3\u03b9\u03ba\u03ac \u03c8\u03b7\u03c6\u03af\u03b1" },
            { "type.nu.taml", "\u03a4\u03b1\u03bc\u03b9\u03bb\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.nu.telu", "\u03a4\u03b5\u03bb\u03bf\u03c5\u03b3\u03ba\u03bf\u03c5\u03ca\u03ba\u03ac \u03c8\u03b7\u03c6\u03af\u03b1" },
            { "type.nu.thai", "\u03a4\u03b1\u03ca\u03bb\u03b1\u03bd\u03b4\u03b9\u03ba\u03ac \u03c8\u03b7\u03c6\u03af\u03b1" },
            { "type.nu.tibt", "\u0398\u03b9\u03b2\u03b5\u03c4\u03b1\u03bd\u03b9\u03ba\u03ac \u03c8\u03b7\u03c6\u03af\u03b1" },
            { "type.nu.vaii", "\u03a8\u03b7\u03c6\u03af\u03b1 \u0392\u03ac\u03b9" },
            { "type.ca.dangi", "\u039a\u03bf\u03c1\u03b5\u03b1\u03c4\u03b9\u03ba\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf \u03bd\u03c4\u03ac\u03bd\u03b3\u03ba\u03b9" },
            { "type.co.ducet", "\u03a0\u03c1\u03bf\u03b5\u03c0\u03b9\u03bb\u03b5\u03b3\u03bc\u03ad\u03bd\u03b7 \u03c3\u03b5\u03b9\u03c1\u03ac \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2 Unicode" },
            { "type.lb.loose", "\u03a7\u03b1\u03bb\u03b1\u03c1\u03cc \u03c3\u03c4\u03b9\u03bb \u03b1\u03bb\u03bb\u03b1\u03b3\u03ae\u03c2 \u03b3\u03c1\u03b1\u03bc\u03bc\u03ce\u03bd" },
            { "type.nu.roman", "\u039b\u03b1\u03c4\u03b9\u03bd\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.ca.coptic", "\u039a\u03bf\u03c0\u03c4\u03b9\u03ba\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.ca.hebrew", "\u0395\u03b2\u03c1\u03b1\u03ca\u03ba\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.ca.indian", "\u0399\u03bd\u03b4\u03b9\u03ba\u03cc \u03b5\u03b8\u03bd\u03b9\u03ba\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.co.compat", "\u03a0\u03c1\u03bf\u03b7\u03b3\u03bf\u03cd\u03bc\u03b5\u03bd\u03b7 \u03c3\u03b5\u03b9\u03c1\u03ac \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2, \u03b3\u03b9\u03b1 \u03c3\u03c5\u03bc\u03b2\u03b1\u03c4\u03cc\u03c4\u03b7\u03c4\u03b1" },
            { "type.co.pinyin", "\u03a3\u03b5\u03b9\u03c1\u03ac \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2 \u03a0\u03b9\u03bd\u03b3\u03af\u03bd" },
            { "type.co.search", "\u0391\u03bd\u03b1\u03b6\u03ae\u03c4\u03b7\u03c3\u03b7 \u03b3\u03b5\u03bd\u03b9\u03ba\u03bf\u03cd \u03c4\u03cd\u03c0\u03bf\u03c5" },
            { "type.co.stroke", "\u03a3\u03b5\u03b9\u03c1\u03ac \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2 \u03ba\u03b9\u03bd\u03ae\u03c3\u03b5\u03c9\u03bd" },
            { "type.co.unihan", "\u03a3\u03b5\u03b9\u03c1\u03ac \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2 \u03c1\u03b9\u03b6\u03b9\u03ba\u03ae\u03c2 \u03b1\u03c1\u03af\u03b8\u03bc\u03b7\u03c3\u03b7\u03c2" },
            { "type.co.zhuyin", "\u03a3\u03b5\u03b9\u03c1\u03ac \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2 \u03a4\u03b6\u03bf\u03c5\u03b3\u03af\u03bd" },
            { "type.d0.fwidth", "\u03a0\u03bb\u03ae\u03c1\u03bf\u03c5\u03c2 \u03c0\u03bb\u03ac\u03c4\u03bf\u03c5\u03c2" },
            { "type.d0.hwidth", "\u039c\u03b9\u03c3\u03bf\u03cd \u03c0\u03bb\u03ac\u03c4\u03bf\u03c5\u03c2" },
            { "type.lb.normal", "\u039a\u03b1\u03bd\u03bf\u03bd\u03b9\u03ba\u03cc \u03c3\u03c4\u03b9\u03bb \u03b1\u03bb\u03bb\u03b1\u03b3\u03ae\u03c2 \u03b3\u03c1\u03b1\u03bc\u03bc\u03ce\u03bd" },
            { "type.lb.strict", "\u03a3\u03c4\u03b5\u03bd\u03cc \u03c3\u03c4\u03b9\u03bb \u03b1\u03bb\u03bb\u03b1\u03b3\u03ae\u03c2 \u03b3\u03c1\u03b1\u03bc\u03bc\u03ce\u03bd" },
            { "type.m0.ungegn", "\u039c\u03b5\u03c4\u03b1\u03b3\u03c1\u03b1\u03c6\u03ae GEGN \u039f\u0397\u0395" },
            { "type.ms.metric", "\u039c\u03b5\u03c4\u03c1\u03b9\u03ba\u03cc \u03c3\u03cd\u03c3\u03c4\u03b7\u03bc\u03b1" },
            { "type.nu.native", "\u0395\u03b3\u03b3\u03b5\u03bd\u03ae \u03c8\u03b7\u03c6\u03af\u03b1" },
            { "type.ca.chinese", "\u039a\u03b9\u03bd\u03b5\u03b6\u03b9\u03ba\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.ca.islamic", "\u0399\u03c3\u03bb\u03b1\u03bc\u03b9\u03ba\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.ca.iso8601", "\u0397\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf ISO-8601" },
            { "type.ca.persian", "\u03a0\u03b5\u03c1\u03c3\u03b9\u03ba\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.cf.account", "\u039b\u03bf\u03b3\u03b9\u03c3\u03c4\u03b9\u03ba\u03ae \u03bc\u03bf\u03c1\u03c6\u03ae \u03bd\u03bf\u03bc\u03af\u03c3\u03bc\u03b1\u03c4\u03bf\u03c2" },
            { "type.co.big5han", "\u03a3\u03b5\u03b9\u03c1\u03ac \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2 \u03a0\u03b1\u03c1\u03b1\u03b4\u03bf\u03c3\u03b9\u03b1\u03ba\u03ce\u03bd \u039a\u03b9\u03bd\u03b5\u03b6\u03b9\u03ba\u03ce\u03bd - Big5" },
            { "type.d0.npinyin", "\u0391\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03cc" },
            { "type.nu.arabext", "\u0395\u03ba\u03c4\u03b5\u03c4\u03b1\u03bc\u03ad\u03bd\u03b1 \u03b1\u03c1\u03b1\u03b2\u03b9\u03ba\u03bf-\u03b9\u03bd\u03b4\u03b9\u03ba\u03ac \u03c8\u03b7\u03c6\u03af\u03b1" },
            { "type.nu.armnlow", "\u03a0\u03b5\u03b6\u03ac \u03b1\u03c1\u03bc\u03b5\u03bd\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.nu.finance", "\u039f\u03b9\u03ba\u03bf\u03bd\u03bf\u03bc\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.nu.greklow", "\u0395\u03bb\u03bb\u03b7\u03bd\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac \u03c0\u03b5\u03b6\u03ac" },
            { "type.nu.hanidec", "\u039a\u03b9\u03bd\u03b5\u03b6\u03b9\u03ba\u03ac \u03b4\u03b5\u03ba\u03b1\u03b4\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.nu.hansfin", "\u0391\u03c0\u03bb\u03bf\u03c0\u03bf\u03b9\u03b7\u03bc\u03ad\u03bd\u03b1 \u03ba\u03b9\u03bd\u03b5\u03b6\u03b9\u03ba\u03ac \u03bf\u03b9\u03ba\u03bf\u03bd\u03bf\u03bc\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.nu.hantfin", "\u03a0\u03b1\u03c1\u03b1\u03b4\u03bf\u03c3\u03b9\u03b1\u03ba\u03ac \u03ba\u03b9\u03bd\u03b5\u03b6\u03b9\u03ba\u03ac \u03bf\u03b9\u03ba\u03bf\u03bd\u03bf\u03bc\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.nu.jpanfin", "\u0399\u03b1\u03c0\u03c9\u03bd\u03b9\u03ba\u03ac \u03bf\u03b9\u03ba\u03bf\u03bd\u03bf\u03bc\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.nu.tamldec", "\u03a4\u03b1\u03bc\u03b9\u03bb\u03b9\u03ba\u03ac \u03c8\u03b7\u03c6\u03af\u03b1" },
            { "type.ca.buddhist", "\u0392\u03bf\u03c5\u03b4\u03b9\u03c3\u03c4\u03b9\u03ba\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.ca.ethiopic", "\u0391\u03b9\u03b8\u03b9\u03bf\u03c0\u03b9\u03ba\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.ca.japanese", "\u0399\u03b1\u03c0\u03c9\u03bd\u03b9\u03ba\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.cf.standard", "\u03a4\u03c5\u03c0\u03b9\u03ba\u03ae \u03bc\u03bf\u03c1\u03c6\u03ae \u03bd\u03bf\u03bc\u03af\u03c3\u03bc\u03b1\u03c4\u03bf\u03c2" },
            { "type.co.phonetic", "\u03a6\u03c9\u03bd\u03b7\u03c4\u03b9\u03ba\u03ae \u03c3\u03b5\u03b9\u03c1\u03ac \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2" },
            { "type.co.reformed", "\u0391\u03bd\u03b1\u03c3\u03c7\u03b7\u03bc\u03b1\u03c4\u03b9\u03c3\u03bc\u03ad\u03bd\u03b7 \u03c3\u03b5\u03b9\u03c1\u03ac \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2" },
            { "type.co.searchjl", "\u0391\u03bd\u03b1\u03b6\u03ae\u03c4\u03b7\u03c3\u03b7 \u03ba\u03b1\u03c4\u03ac \u03b1\u03c1\u03c7\u03b9\u03ba\u03cc \u03c3\u03cd\u03bc\u03c6\u03c9\u03bd\u03bf \u03a7\u03b1\u03bd\u03b3\u03ba\u03bf\u03cd\u03bb" },
            { "type.co.standard", "\u03a4\u03c5\u03c0\u03b9\u03ba\u03ae \u03c3\u03b5\u03b9\u03c1\u03ac \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2" },
            { "type.ms.uksystem", "\u0391\u03b3\u03b3\u03bb\u03bf\u03c3\u03b1\u03be\u03bf\u03bd\u03b9\u03ba\u03cc \u03c3\u03cd\u03c3\u03c4\u03b7\u03bc\u03b1 \u03bc\u03ad\u03c4\u03c1\u03b7\u03c3\u03b7\u03c2" },
            { "type.ms.ussystem", "\u0391\u03bc\u03b5\u03c1\u03b9\u03ba\u03b1\u03bd\u03b9\u03ba\u03cc \u03c3\u03cd\u03c3\u03c4\u03b7\u03bc\u03b1 \u03bc\u03ad\u03c4\u03c1\u03b7\u03c3\u03b7\u03c2" },
            { "type.nu.fullwide", "\u03a8\u03b7\u03c6\u03af\u03b1 \u03c0\u03bb\u03ae\u03c1\u03bf\u03c5\u03c2 \u03c0\u03bb\u03ac\u03c4\u03bf\u03c5\u03c2" },
            { "type.nu.romanlow", "\u03a0\u03b5\u03b6\u03ac \u03bb\u03b1\u03c4\u03b9\u03bd\u03b9\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.ca.gregorian", "\u0393\u03c1\u03b7\u03b3\u03bf\u03c1\u03b9\u03b1\u03bd\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.co.gb2312han", "\u03a3\u03b5\u03b9\u03c1\u03ac \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2 \u0391\u03c0\u03bb\u03bf\u03c0\u03bf\u03b9\u03b7\u03bc\u03ad\u03bd\u03c9\u03bd \u039a\u03b9\u03bd\u03b5\u03b6\u03b9\u03ba\u03ce\u03bd - GB2312" },
            { "type.co.phonebook", "\u03a3\u03b5\u03b9\u03c1\u03ac \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2 \u03c4\u03b7\u03bb\u03b5\u03c6\u03c9\u03bd\u03b9\u03ba\u03bf\u03cd \u03ba\u03b1\u03c4\u03b1\u03bb\u03cc\u03b3\u03bf\u03c5" },
            { "type.co.dictionary", "\u03a3\u03b5\u03b9\u03c1\u03ac \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2 \u03bb\u03b5\u03be\u03b9\u03ba\u03bf\u03cd" },
            { "type.co.traditional", "\u03a0\u03b1\u03c1\u03b1\u03b4\u03bf\u03c3\u03b9\u03b1\u03ba\u03ae \u03c3\u03b5\u03b9\u03c1\u03ac \u03c4\u03b1\u03be\u03b9\u03bd\u03cc\u03bc\u03b7\u03c3\u03b7\u03c2" },
            { "type.nu.traditional", "\u03a0\u03b1\u03c1\u03b1\u03b4\u03bf\u03c3\u03b9\u03b1\u03ba\u03ac \u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ac" },
            { "type.ca.islamic-rgsa", "\u0399\u03c3\u03bb\u03b1\u03bc\u03b9\u03ba\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf (\u03a3\u03b1\u03bf\u03c5\u03b4\u03b9\u03ba\u03ae \u0391\u03c1\u03b1\u03b2\u03af\u03b1, \u03b8\u03ad\u03b1\u03c3\u03b7)" },
            { "type.ca.islamic-tbla", "\u0399\u03c3\u03bb\u03b1\u03bc\u03b9\u03ba\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf (\u03b4\u03bf\u03bc\u03b7\u03bc\u03ad\u03bd\u03bf, \u03b1\u03c3\u03c4\u03c1\u03bf\u03bd\u03bf\u03bc\u03b9\u03ba\u03ae \u03b5\u03c0\u03bf\u03c7\u03ae)" },
            { "type.ca.islamic-civil", "\u0399\u03c3\u03bb\u03b1\u03bc\u03b9\u03ba\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf (\u03c3\u03b5 \u03bc\u03bf\u03c1\u03c6\u03ae \u03c0\u03af\u03bd\u03b1\u03ba\u03b1, \u03b1\u03c3\u03c4\u03b9\u03ba\u03cc \u03b5\u03c0\u03bf\u03c7\u03ae\u03c2)" },
            { "type.ca.islamic-umalqura", "\u0399\u03c3\u03bb\u03b1\u03bc\u03b9\u03ba\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf (Umm al-Qura)" },
            { "type.ca.ethiopic-amete-alem", "\u0391\u03b9\u03b8\u03b9\u03bf\u03c0\u03b9\u03ba\u03cc \u03b7\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf \u0386\u03bc\u03b5\u03c4 \u0386\u03bb\u03b5\u03bc" },
        };
        return data;
    }
}
